<header id="masthead" class="site-header headertwo ovarnav-<?php echo esc_attr( get_theme_mod('business_roy_menu_absolute', 'disable') ); ?>">
	<?php if( get_theme_mod('business_roy_top_header_enable', 'enable') == 'enable'): ?>
		<div class="top-menu-bar">
			<div class="container">
				<div class="inner-row d-flex">
					<div class="top-bar-menu left">
						<?php
							$topheaderleft = get_theme_mod( 'business_roy_topheader_left', 'free_hand' );
							if($topheaderleft == 'quick_contact'){    
								business_roy_quick_contact();
							}else if($topheaderleft == 'social_media'){    
								business_roy_topheader_social();
							}else if($topheaderleft == 'free_hand'){    
								business_roy_topheader_free_hand();
							}else if($topheaderleft == 'top_menu'){
								wp_nav_menu( array( 'theme_location' => 'menu-2', 'depth' => 1 ) );
							}
							if(!in_array($topheaderleft, array('quick_contact', 'social_media', 'free_hand', 'top_menu'))) {
								echo apply_filters( 'business_roy_topheader_left_empty', '' );
							}
						?>
					</div>
					<div class="top-bar-menu right">
						<?php
							$topheaderright = get_theme_mod( 'business_roy_topheader_right', 'social_media' );
							if($topheaderright == 'quick_contact'){    
								business_roy_quick_contact();
							}else if($topheaderright == 'social_media'){    
								business_roy_topheader_social();
							}else if($topheaderright == 'free_hand'){    
								business_roy_topheader_free_hand();
							}if($topheaderright == 'top_menu'){
								wp_nav_menu( array( 'theme_location' => 'menu-2', 'depth' => 1 ) );
							}
							if(!in_array($topheaderright, array('quick_contact', 'social_media', 'free_hand', 'top_menu'))) {
								echo apply_filters( 'business_roy_topheader_right_empty', '' );
							}
						?>
					</div>
				</div>
			</div>
		</div>
	<?php endif;

		$enable_search = get_theme_mod('business_roy_enable_search', 'enable');
	?>
    <div id="header-section" class="nav-classic">
		<div class="nav-menu">
			<div class="container">
				<div class="inner-row d-flex">
					<div class="site-branding">
						<button class="header-nav-toggle" data-toggle-target=".header-mobile-menu"  data-toggle-body-class="showing-menu-modal" aria-expanded="false" data-set-focus=".close-nav-toggle">
							<div class="one"></div>
							<div class="two"></div>
							<div class="three"></div>
						</button><!-- Mobile navbar toggler -->
						<div class="site-brandinglogo">
							<?php the_custom_logo(); ?>
							<h1 class="site-title">
								<a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home">
									<?php bloginfo( 'name' ); ?>
								</a>
							</h1>
							<?php 
								$business_roy_description = get_bloginfo( 'description', 'display' );
								if ( $business_roy_description || is_customize_preview() ) : ?>
									<p class="site-description"><?php echo $business_roy_description; /* WPCS: xss ok. */ ?></p>
							<?php endif; ?>
						</div>
					</div>
					<nav class="box-header-nav main-menu-wapper" aria-label="<?php esc_attr_e( 'Main Menu', 'business-roy' ); ?>" role="navigation">
						<?php
							wp_nav_menu( array(
									'theme_location'  => 'menu-1',
									'menu'            => 'primary-menu',
									'container'       => '',
									'container_class' => '',
									'container_id'    => '',
									'menu_class'      => 'main-menu',
								)
							);
							do_action('business_roy_nav_buttons');
						?>
					</nav>
				</div>
			</div>
		</div>
	</div>
</header>