<?php
/**
 * About starter content.
 */
return array(
	'post_type'    => 'page',
	'post_title'   => _x( 'About Us', 'Theme starter content', 'business-roy' ),
	'thumbnail'    => '{{featured-image-home}}',
	'business_roy_page_layouts' => 'no',
	'template'     => 'template-pagebuilder.php',
	'post_content' => '<!-- wp:group {"align":"wide","style":{"spacing":{"blockGap":"0","padding":{"top":"80px","bottom":"80px","left":"30px","right":"30px"}}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignwide" style="padding-top:80px;padding-right:30px;padding-bottom:80px;padding-left:30px"><!-- wp:columns {"verticalAlignment":"center","align":"wide","style":{"spacing":{"blockGap":{"top":"var:preset|spacing|50","left":"38px"}}}} -->
	<div class="wp-block-columns alignwide are-vertically-aligned-center"><!-- wp:column {"verticalAlignment":"center","width":""} -->
	<div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0rem"}}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group" style="padding-top:0rem"><!-- wp:cover {"url":"'. trailingslashit( get_template_directory_uri() ) .'/assets/images/about-us/businessroy-about-us.png","id":47,"dimRatio":0,"minHeight":647,"minHeightUnit":"px","isDark":false,"style":{"color":[]}} -->
	<div class="wp-block-cover is-light" style="min-height:647px"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-0 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-47" alt="" src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/about-us/businessroy-about-us.png" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:paragraph {"align":"center","fontSize":"large"} -->
	<p class="has-text-align-center has-large-font-size"></p>
	<!-- /wp:paragraph --></div></div>
	<!-- /wp:cover --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"verticalAlignment":"center","width":"%","style":{"spacing":{"padding":{"right":"0","left":"0.67rem"},"blockGap":"10px"}}} -->
	<div class="wp-block-column is-vertically-aligned-center" style="padding-right:0;padding-left:0.67rem"><!-- wp:group {"align":"full","style":{"spacing":{"blockGap":"3px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull"><!-- wp:group {"align":"full","style":{"spacing":{"blockGap":"15px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"textColor":"primary","fontSize":"medium"} -->
	<p class="has-primary-color has-text-color has-medium-font-size" style="font-style:normal;font-weight:600">More About Business Roy Theme</p>
	<!-- /wp:paragraph -->
	
	<!-- wp:heading {"level":1,"align":"full","style":{"typography":{"textTransform":"none","lineHeight":"1.3"}},"fontSize":"large"} -->
	<h1 class="wp-block-heading alignfull has-large-font-size" style="line-height:1.3;text-transform:none">Life Insurance That Creates Wealths For Everyone</h1>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"600","lineHeight":"1.5"},"spacing":{"margin":{"top":"15px","bottom":"15px"}}},"textColor":"foreground","fontSize":"content-heading"} -->
	<p class="has-foreground-color has-text-color has-content-heading-font-size" style="margin-top:15px;margin-bottom:15px;font-style:normal;font-weight:600;line-height:1.5"><em>“If you want real marketing that works and effective implementation – Lifest got you covered.”</em></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"style":{"typography":{"lineHeight":"1.5","fontStyle":"normal","fontWeight":"400"},"spacing":{"margin":{"top":"20px","bottom":"20px"}}},"textColor":"foreground","fontSize":"medium"} -->
	<p class="has-foreground-color has-text-color has-medium-font-size" style="margin-top:20px;margin-bottom:20px;font-style:normal;font-weight:400;line-height:1.5">Est ante in nibh mauris cursus mattis molestie. Sed elementum tempus egestas sed sed risus pretium. Mi tempus imperdiet nulla malesuada pellentesque elit. Pretium fusce id velit ut tortor. At augue eget arcu dictum varius duis at consectetur.</p>
	<!-- /wp:paragraph -->
	
	<!-- wp:group {"align":"full","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull"><!-- wp:group {"style":{"spacing":{"blockGap":"0px","padding":{"top":"15px"}}},"layout":{"type":"constrained","wideSize":""}} -->
	<div class="wp-block-group" style="padding-top:15px"><!-- wp:columns {"style":{"spacing":{"blockGap":{"top":"0","left":"0"}}}} -->
	<div class="wp-block-columns"><!-- wp:column {"width":"50%","style":{"spacing":{"blockGap":"8px"}}} -->
	<div class="wp-block-column" style="flex-basis:50%"><!-- wp:list {"className":"check-square"} -->
	<ul class="check-square"><!-- wp:list-item {"fontSize":"normal"} -->
	<li class="has-normal-font-size">A fast &amp; easy application</li>
	<!-- /wp:list-item --></ul>
	<!-- /wp:list -->
	
	<!-- wp:list {"className":"check-square"} -->
	<ul class="check-square"><!-- wp:list-item {"fontSize":"normal"} -->
	<li class="has-normal-font-size">Growing your business</li>
	<!-- /wp:list-item --></ul>
	<!-- /wp:list -->
	
	<!-- wp:list {"className":"check-square"} -->
	<ul class="check-square"><!-- wp:list-item {"fontSize":"normal"} -->
	<li class="has-normal-font-size">Support banking loan</li>
	<!-- /wp:list-item --></ul>
	<!-- /wp:list -->
	
	<!-- wp:list {"className":"check-square"} -->
	<ul class="check-square"><!-- wp:list-item {"fontSize":"normal"} -->
	<li class="has-normal-font-size">Worldwide coverage</li>
	<!-- /wp:list-item --></ul>
	<!-- /wp:list --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"width":"50%","style":{"spacing":{"blockGap":"8px"}}} -->
	<div class="wp-block-column" style="flex-basis:50%"><!-- wp:list {"className":"check-square"} -->
	<ul class="check-square"><!-- wp:list-item {"fontSize":"normal"} -->
	<li class="has-normal-font-size">Expertly crafted policies</li>
	<!-- /wp:list-item --></ul>
	<!-- /wp:list -->
	
	<!-- wp:list {"className":"check-square"} -->
	<ul class="check-square"><!-- wp:list-item {"fontSize":"normal"} -->
	<li class="has-normal-font-size">Procedures whereas processes</li>
	<!-- /wp:list-item --></ul>
	<!-- /wp:list -->
	
	<!-- wp:list {"className":"check-square"} -->
	<ul class="check-square"><!-- wp:list-item {"fontSize":"normal"} -->
	<li class="has-normal-font-size">Worldwide Coverage</li>
	<!-- /wp:list-item --></ul>
	<!-- /wp:list -->
	
	<!-- wp:list {"className":"check-square"} -->
	<ul class="check-square"><!-- wp:list-item -->
	<li>Digital insurance policy</li>
	<!-- /wp:list-item --></ul>
	<!-- /wp:list --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"top":"20px","bottom":"20px"}}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group" style="padding-top:20px;padding-bottom:20px"><!-- wp:group {"style":{"spacing":{"padding":{"top":"6px"}}},"layout":{"type":"flex","flexWrap":"wrap"}} -->
	<div class="wp-block-group" style="padding-top:6px"><!-- wp:group {"style":{"spacing":{"blockGap":"15px"}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:image {"id":49,"width":"60px","height":"60px","scale":"cover","sizeSlug":"full","linkDestination":"none","className":"is-style-rounded"} -->
	<figure class="wp-block-image size-full is-resized is-style-rounded"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/about-us/businessroy-team-3.jpg" alt="" class="wp-image-49" style="object-fit:cover;width:60px;height:60px"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"blockGap":"0"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:heading {"level":4,"style":{"color":{"text":"#111e37"}}} -->
	<h4 class="wp-block-heading has-text-color" style="color:#111e37">Richard Brook</h4>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph {"textColor":"foreground","fontSize":"medium"} -->
	<p class="has-foreground-color has-text-color has-medium-font-size">Founder</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:image {"id":48,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/about-us/signature.png" alt="" class="wp-image-48"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"80px","bottom":"80px"}},"color":{"background":"#f5f5ff"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull has-background" style="background-color:#f5f5ff;padding-top:80px;padding-bottom:80px"><!-- wp:group {"align":"full","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull"><!-- wp:group {"align":"full","style":{"spacing":{"blockGap":"0px","padding":{"bottom":"0px","top":"0px","left":"30px","right":"30px"},"margin":{"top":"0px","bottom":"0px"}}},"layout":{"inherit":true,"type":"constrained"}} -->
	<div class="wp-block-group alignfull" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:30px;padding-bottom:0px;padding-left:30px"><!-- wp:group {"align":"wide","style":{"spacing":{"blockGap":"10px"}},"className":" animated animated-fadeInUp  ","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignwide animated animated-fadeInUp"><!-- wp:group {"align":"full","style":{"spacing":{"blockGap":"15px"}},"layout":{"inherit":true,"type":"constrained"}} -->
	<div class="wp-block-group alignfull"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"className":" animated animated-fadeInUp","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group animated animated-fadeInUp"><!-- wp:group {"align":"full","className":"section-title-wrapper","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group alignfull section-title-wrapper"><!-- wp:paragraph {"align":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"className":"super-title "} -->
	<p class="has-text-align-center super-title" style="font-style:normal;font-weight:600">Our Portfolio</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"textAlign":"center","align":"full","style":{"typography":{"lineHeight":"1.3"}},"className":" animated animated-fadeInUp"} -->
	<h2 class="wp-block-heading alignfull has-text-align-center animated animated-fadeInUp" style="line-height:1.3">Our Gallery Section</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"0px","bottom":"0px"},"margin":{"top":"0px","bottom":"0px"}}},"className":"recentwork-section ","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull recentwork-section" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-bottom:0px"><!-- wp:group {"align":"full","style":{"spacing":{"padding":{"right":"30px","left":"30px","top":"40px","bottom":"40px"},"blockGap":"2px","margin":{"top":"0px","bottom":"0px"}}},"className":"gallery-wrapper  aos-init aos-animate","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull gallery-wrapper aos-init aos-animate" style="margin-top:0px;margin-bottom:0px;padding-top:40px;padding-right:30px;padding-bottom:40px;padding-left:30px"><!-- wp:columns {"align":"full","style":{"spacing":{"blockGap":{"top":"4px","left":"10px"}}}} -->
	<div class="wp-block-columns alignfull"><!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"className":"gallery-item","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-item"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:image {"id":244,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/gallery/gallery-img-1.png" alt="" class="wp-image-244"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"}}},"className":"caption","layout":{"type":"constrained"}} -->
	<div class="wp-block-group caption" style="margin-top:0px;margin-bottom:0px"></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"backgroundColor":"primary","className":"gallery-button","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-button has-primary-background-color has-background"><!-- wp:paragraph {"textColor":"background","className":"far fa-image"} -->
	<p class="far fa-image has-background-color has-text-color"></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"className":"gallery-item","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-item"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:image {"id":245,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/gallery/gallery-img-2.png" alt="" class="wp-image-245"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"}}},"className":"caption","layout":{"type":"constrained"}} -->
	<div class="wp-block-group caption" style="margin-top:0px;margin-bottom:0px"></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"backgroundColor":"primary","className":"gallery-button","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-button has-primary-background-color has-background"><!-- wp:paragraph {"textColor":"background","className":"far fa-image"} -->
	<p class="far fa-image has-background-color has-text-color"></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"className":"gallery-item","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-item"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:image {"id":246,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/gallery/gallery-img-3.png" alt="" class="wp-image-246"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"}}},"className":"caption","layout":{"type":"constrained"}} -->
	<div class="wp-block-group caption" style="margin-top:0px;margin-bottom:0px"></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"backgroundColor":"primary","className":"gallery-button","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-button has-primary-background-color has-background"><!-- wp:paragraph {"textColor":"background","className":"far fa-image"} -->
	<p class="far fa-image has-background-color has-text-color"></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"className":"gallery-item","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-item"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:image {"id":247,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/gallery/gallery-img-4.png" alt="" class="wp-image-247"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"}}},"className":"caption","layout":{"type":"constrained"}} -->
	<div class="wp-block-group caption" style="margin-top:0px;margin-bottom:0px"></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"backgroundColor":"primary","className":"gallery-button","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-button has-primary-background-color has-background"><!-- wp:paragraph {"textColor":"background","className":"far fa-image"} -->
	<p class="far fa-image has-background-color has-text-color"></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns -->
	
	<!-- wp:columns {"align":"full","style":{"spacing":{"blockGap":{"top":"4px","left":"10px"}}}} -->
	<div class="wp-block-columns alignfull"><!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"className":"gallery-item","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-item"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:image {"id":248,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/gallery/gallery-img-5.png" alt="" class="wp-image-248"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"}}},"className":"caption","layout":{"type":"constrained"}} -->
	<div class="wp-block-group caption" style="margin-top:0px;margin-bottom:0px"></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"backgroundColor":"primary","className":"gallery-button","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-button has-primary-background-color has-background"><!-- wp:paragraph {"textColor":"background","className":"far fa-image"} -->
	<p class="far fa-image has-background-color has-text-color"></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"className":"gallery-item","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-item"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:image {"id":249,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/gallery/gallery-img-6.png" alt="" class="wp-image-249"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"}}},"className":"caption","layout":{"type":"constrained"}} -->
	<div class="wp-block-group caption" style="margin-top:0px;margin-bottom:0px"></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"backgroundColor":"primary","className":"gallery-button","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-button has-primary-background-color has-background"><!-- wp:paragraph {"textColor":"background","className":"far fa-image"} -->
	<p class="far fa-image has-background-color has-text-color"></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"className":"gallery-item","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-item"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:image {"id":250,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/gallery/gallery-img-1.png" alt="" class="wp-image-250"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"}}},"className":"caption","layout":{"type":"constrained"}} -->
	<div class="wp-block-group caption" style="margin-top:0px;margin-bottom:0px"></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"backgroundColor":"primary","className":"gallery-button","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-button has-primary-background-color has-background"><!-- wp:paragraph {"textColor":"background","className":"far fa-image"} -->
	<p class="far fa-image has-background-color has-text-color"></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"className":"gallery-item","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-item"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:image {"id":251,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/gallery/gallery-img-2.png" alt="" class="wp-image-251"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"}}},"className":"caption","layout":{"type":"constrained"}} -->
	<div class="wp-block-group caption" style="margin-top:0px;margin-bottom:0px"></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"backgroundColor":"primary","className":"gallery-button","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-button has-primary-background-color has-background"><!-- wp:paragraph {"textColor":"background","className":"far fa-image"} -->
	<p class="far fa-image has-background-color has-text-color"></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"40px","bottom":"40px"}}},"backgroundColor":"foreground","className":"counter-section counter-wrap","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull counter-section counter-wrap has-foreground-background-color has-background" style="padding-top:40px;padding-bottom:40px"><!-- wp:group {"align":"full","style":{"spacing":{"blockGap":"10px"}},"className":" animated animated-fadeInUp","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group alignfull animated animated-fadeInUp"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"},"margin":{"top":"0px","bottom":"0px"},"blockGap":"5px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"align":"full","className":"section-title-wrapper","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group alignfull section-title-wrapper"><!-- wp:paragraph {"align":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"className":"super-title ","fontSize":"medium"} -->
	<p class="has-text-align-center super-title has-medium-font-size" style="font-style:normal;font-weight:600">Our Counter</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"20px","bottom":"20px"},"margin":{"top":"0px","bottom":"0px"}}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull" style="margin-top:0px;margin-bottom:0px;padding-top:20px;padding-bottom:20px"><!-- wp:group {"align":"wide","style":{"spacing":{"margin":{"top":"0px","bottom":"0px"}}},"className":"achivement-items","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignwide achivement-items" style="margin-top:0px;margin-bottom:0px"><!-- wp:columns {"align":"wide"} -->
	<div class="wp-block-columns alignwide"><!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"},"margin":{"top":"0px","bottom":"0px"}},"border":{"radius":"12px","right":{"color":"#dfdaf3","width":"1px"}}},"backgroundColor":"background","className":"box-shadow","layout":{"type":"constrained"}} -->
	<div class="wp-block-group box-shadow has-background-background-color has-background" style="border-radius:12px;border-right-color:#dfdaf3;border-right-width:1px;margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"style":{"spacing":{"blockGap":"15px","padding":{"top":"25px","bottom":"25px","left":"25px","right":"25px"}}},"className":"timer-content ","layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group timer-content" style="padding-top:25px;padding-right:25px;padding-bottom:25px;padding-left:25px"><!-- wp:group {"style":{"spacing":{"padding":{"top":"20px","bottom":"20px","left":"18px","right":"18px"}},"border":{"radius":"5px"},"color":{"background":"#f3f0fb"}},"textColor":"primary","className":"timer-icon","layout":{"type":"constrained"}} -->
	<div class="wp-block-group timer-icon has-primary-color has-text-color has-background" style="border-radius:5px;background-color:#f3f0fb;padding-top:20px;padding-right:18px;padding-bottom:20px;padding-left:18px"><!-- wp:html -->
	<i class="fas fa-user-plus
	fa-2x
	"></i>
	<!-- /wp:html --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"blockGap":"0px","margin":{"top":"0px","bottom":"0px"},"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"}}},"className":"timer-content","layout":{"type":"constrained"}} -->
	<div class="wp-block-group timer-content" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"style":{"spacing":{"blockGap":"0px"}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"},"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"}},"elements":{"link":{"color":{"text":"var:preset|color|foreground"}}}},"textColor":"foreground","className":"timer achivement","layout":{"type":"constrained"}} -->
	<div class="wp-block-group timer achivement has-foreground-color has-text-color has-link-color" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:heading -->
	<h2 class="wp-block-heading">1790</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"400"},"elements":{"link":{"color":{"text":"var:preset|color|foreground"}}}},"textColor":"foreground","className":"counter_suffix"} -->
	<h2 class="wp-block-heading counter_suffix has-foreground-color has-text-color has-link-color" style="font-style:normal;font-weight:400">+</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"level":5,"style":{"typography":{"fontStyle":"normal","fontWeight":"400"}},"className":"medium","fontSize":"medium"} -->
	<h5 class="wp-block-heading medium has-medium-font-size" style="font-style:normal;font-weight:400">HAPPY CLIENTS</h5>
	<!-- /wp:heading --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"},"margin":{"top":"0px","bottom":"0px"}},"border":{"radius":"12px","right":{"color":"#dfdaf3","width":"1px"}}},"backgroundColor":"background","className":"box-shadow","layout":{"type":"constrained"}} -->
	<div class="wp-block-group box-shadow has-background-background-color has-background" style="border-radius:12px;border-right-color:#dfdaf3;border-right-width:1px;margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"style":{"spacing":{"blockGap":"15px","padding":{"top":"25px","bottom":"25px","left":"25px","right":"25px"}}},"className":"timer-content ","layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group timer-content" style="padding-top:25px;padding-right:25px;padding-bottom:25px;padding-left:25px"><!-- wp:group {"style":{"spacing":{"padding":{"top":"20px","bottom":"20px","left":"18px","right":"18px"}},"border":{"radius":"5px"},"color":{"background":"#f3f0fb"}},"textColor":"primary","className":"timer-icon","layout":{"type":"constrained"}} -->
	<div class="wp-block-group timer-icon has-primary-color has-text-color has-background" style="border-radius:5px;background-color:#f3f0fb;padding-top:20px;padding-right:18px;padding-bottom:20px;padding-left:18px"><!-- wp:html -->
	<i class="fas fa-users-cog
	fa-2x
	"></i>
	<!-- /wp:html --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"blockGap":"0px","margin":{"top":"0px","bottom":"0px"},"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"}}},"className":"timer-content","layout":{"type":"constrained"}} -->
	<div class="wp-block-group timer-content" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"style":{"spacing":{"blockGap":"0px"}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"},"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"}},"elements":{"link":{"color":{"text":"var:preset|color|foreground"}}}},"textColor":"foreground","className":"timer achivement","layout":{"type":"constrained"}} -->
	<div class="wp-block-group timer achivement has-foreground-color has-text-color has-link-color" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:heading -->
	<h2 class="wp-block-heading"><strong>491</strong></h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"400"},"elements":{"link":{"color":{"text":"var:preset|color|foreground"}}}},"textColor":"foreground","className":"counter_suffix"} -->
	<h2 class="wp-block-heading counter_suffix has-foreground-color has-text-color has-link-color" style="font-style:normal;font-weight:400">+</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"level":5,"style":{"typography":{"fontStyle":"normal","fontWeight":"400"}},"className":"medium","fontSize":"medium"} -->
	<h5 class="wp-block-heading medium has-medium-font-size" style="font-style:normal;font-weight:400">FINISHED PROJECTS</h5>
	<!-- /wp:heading --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"},"margin":{"top":"0px","bottom":"0px"}},"border":{"radius":"12px","right":{"color":"#dfdaf3","width":"1px"}}},"backgroundColor":"background","className":"box-shadow","layout":{"type":"constrained"}} -->
	<div class="wp-block-group box-shadow has-background-background-color has-background" style="border-radius:12px;border-right-color:#dfdaf3;border-right-width:1px;margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"style":{"spacing":{"blockGap":"15px","padding":{"top":"25px","bottom":"25px","left":"25px","right":"25px"}}},"className":"timer-content ","layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group timer-content" style="padding-top:25px;padding-right:25px;padding-bottom:25px;padding-left:25px"><!-- wp:group {"style":{"spacing":{"padding":{"top":"20px","bottom":"20px","left":"18px","right":"18px"}},"border":{"radius":"5px"},"color":{"background":"#f3f0fb"}},"textColor":"primary","className":"timer-icon","layout":{"type":"constrained"}} -->
	<div class="wp-block-group timer-icon has-primary-color has-text-color has-background" style="border-radius:5px;background-color:#f3f0fb;padding-top:20px;padding-right:18px;padding-bottom:20px;padding-left:18px"><!-- wp:html -->
	<i class="fas fa-user-plus
	fa-2x
	"></i>
	<!-- /wp:html --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"blockGap":"0px","margin":{"top":"0px","bottom":"0px"},"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"}}},"className":"timer-content","layout":{"type":"constrained"}} -->
	<div class="wp-block-group timer-content" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"style":{"spacing":{"blockGap":"0px"}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"},"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"}},"elements":{"link":{"color":{"text":"var:preset|color|foreground"}}}},"textColor":"foreground","className":"timer achivement","layout":{"type":"constrained"}} -->
	<div class="wp-block-group timer achivement has-foreground-color has-text-color has-link-color" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:heading -->
	<h2 class="wp-block-heading"><strong>245</strong></h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"400"},"elements":{"link":{"color":{"text":"var:preset|color|foreground"}}}},"textColor":"foreground","className":"counter_suffix"} -->
	<h2 class="wp-block-heading counter_suffix has-foreground-color has-text-color has-link-color" style="font-style:normal;font-weight:400">+</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"level":5,"style":{"typography":{"fontStyle":"normal","fontWeight":"400"}},"className":"medium","fontSize":"medium"} -->
	<h5 class="wp-block-heading medium has-medium-font-size" style="font-style:normal;font-weight:400">FINISHED PROJECTS</h5>
	<!-- /wp:heading --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"80px","bottom":"80px","left":"30px","right":"30px"}}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull" style="padding-top:80px;padding-right:30px;padding-bottom:80px;padding-left:30px"><!-- wp:group {"align":"full","style":{"border":{"width":"0px","style":"none"},"spacing":{"padding":{"top":"80px"}}},"className":"team-section style2","layout":{"inherit":true,"type":"constrained"}} -->
	<div class="wp-block-group alignfull team-section style2" style="border-style:none;border-width:0px;padding-top:80px"><!-- wp:group {"align":"wide","style":{"spacing":{"blockGap":"10px","padding":{"bottom":"30px"}}},"layout":{"inherit":false}} -->
	<div class="wp-block-group alignwide" style="padding-bottom:30px"><!-- wp:group {"style":{"spacing":{"blockGap":"15px"}},"layout":{"inherit":true,"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"className":" animated animated-fadeInUp","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group animated animated-fadeInUp"><!-- wp:group {"align":"full","className":"section-title-wrapper","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group alignfull section-title-wrapper"><!-- wp:paragraph {"align":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"className":"super-title "} -->
	<p class="has-text-align-center super-title" style="font-style:normal;font-weight:600">TEAM MEMBER</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"textAlign":"center","style":{"typography":{"lineHeight":"1.3"}},"className":" animated animated-fadeInUp"} -->
	<h2 class="wp-block-heading has-text-align-center animated animated-fadeInUp" style="line-height:1.3">See Our Skilled Expert&nbsp;Team</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"wide","style":{"spacing":{"blockGap":"30px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignwide"><!-- wp:group {"align":"wide","style":{"spacing":{"blockGap":"30px","padding":{"top":"30px","bottom":"30px"}}},"className":"team-wrapper team-layout","layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group alignwide team-wrapper team-layout" style="padding-top:30px;padding-bottom:30px"><!-- wp:group {"className":"team-item","layout":{"type":"constrained"}} -->
	<div class="wp-block-group team-item"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"},"margin":{"top":"0px","bottom":"0px"},"blockGap":"20px"}},"className":"box box-shadow enableno","layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group box box-shadow enableno" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:image {"id":136,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/team/team-04.png" alt="" class="wp-image-136"/></figure>
	<!-- /wp:image -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"left":"20px","right":"20px","top":"10px","bottom":"10px"},"margin":{"top":"0px","bottom":"0px"}}},"className":"team-wrap ","layout":{"type":"constrained"}} -->
	<div class="wp-block-group team-wrap" style="margin-top:0px;margin-bottom:0px;padding-top:10px;padding-right:20px;padding-bottom:10px;padding-left:20px"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"blockGap":"5px"},"elements":{"link":{":hover":{"color":{"text":"#e42032"}}}}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:heading {"level":4,"style":{"elements":{"link":{":hover":{"color":{"text":"var:preset|color|primary"}}}}},"className":"super-title","fontSize":"content-heading"} -->
	<h4 class="wp-block-heading super-title has-content-heading-font-size"><a href="#">Marine Josh</a></h4>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"textColor":"primary","fontSize":"medium"} -->
	<p class="has-primary-color has-text-color has-medium-font-size" style="font-style:normal;font-weight:600">Designer</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group -->
	
	<!-- wp:paragraph -->
	<p>Vitae purus faucibus ornare suspendisse sed nisi lacus sed. Suspendisse sed nisi lacus sed viverra tellus in. </p>
	<!-- /wp:paragraph -->
	
	<!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"top":"10px","bottom":"10px","left":"0px","right":"0px"},"margin":{"top":"0px","bottom":"0px"}}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group" style="margin-top:0px;margin-bottom:0px;padding-top:10px;padding-right:0px;padding-bottom:10px;padding-left:0px"><!-- wp:social-links {"style":{"spacing":{"blockGap":{"top":"8px","left":"8px"}}},"layout":{"type":"flex","justifyContent":"center"}} -->
	<ul class="wp-block-social-links"><!-- wp:social-link {"url":"#","service":"facebook"} /-->
	
	<!-- wp:social-link {"url":"#","service":"instagram"} /-->
	
	<!-- wp:social-link {"url":"#","service":"twitter"} /-->
	
	<!-- wp:social-link {"url":"#","service":"linkedin"} /--></ul>
	<!-- /wp:social-links --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"className":"team-item","layout":{"type":"constrained"}} -->
	<div class="wp-block-group team-item"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"},"margin":{"top":"0px","bottom":"0px"},"blockGap":"20px"}},"className":"box box-shadow enableno","layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group box box-shadow enableno" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:image {"id":138,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/team/team-05.png" alt="" class="wp-image-138"/></figure>
	<!-- /wp:image -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"left":"20px","right":"20px","top":"10px","bottom":"10px"},"margin":{"top":"0px","bottom":"0px"}}},"className":"team-wrap ","layout":{"type":"constrained"}} -->
	<div class="wp-block-group team-wrap" style="margin-top:0px;margin-bottom:0px;padding-top:10px;padding-right:20px;padding-bottom:10px;padding-left:20px"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"blockGap":"5px"},"elements":{"link":{":hover":{"color":{"text":"#e42032"}}}}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:heading {"level":4,"style":{"elements":{"link":{":hover":{"color":{"text":"var:preset|color|primary"}}}}},"className":"super-title","fontSize":"content-heading"} -->
	<h4 class="wp-block-heading super-title has-content-heading-font-size"><a href="#">Mathew Hayden</a></h4>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"textColor":"primary","fontSize":"medium"} -->
	<p class="has-primary-color has-text-color has-medium-font-size" style="font-style:normal;font-weight:600">Developer</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group -->
	
	<!-- wp:paragraph -->
	<p>Vitae purus faucibus ornare suspendisse sed nisi lacus sed. Suspendisse sed nisi lacus sed viverra tellus in. </p>
	<!-- /wp:paragraph -->
	
	<!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"top":"10px","bottom":"10px","left":"0px","right":"0px"},"margin":{"top":"0px","bottom":"0px"}}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group" style="margin-top:0px;margin-bottom:0px;padding-top:10px;padding-right:0px;padding-bottom:10px;padding-left:0px"><!-- wp:social-links {"style":{"spacing":{"blockGap":{"top":"8px","left":"8px"}}},"layout":{"type":"flex","justifyContent":"center"}} -->
	<ul class="wp-block-social-links"><!-- wp:social-link {"url":"#","service":"facebook"} /-->
	
	<!-- wp:social-link {"url":"#","service":"instagram"} /-->
	
	<!-- wp:social-link {"url":"#","service":"twitter"} /-->
	
	<!-- wp:social-link {"url":"#","service":"linkedin"} /--></ul>
	<!-- /wp:social-links --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"wide","style":{"spacing":{"blockGap":"30px","padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"},"margin":{"top":"0px","bottom":"0px"}}},"className":"team-wrapper team-layout","layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group alignwide team-wrapper team-layout" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"className":"team-item","layout":{"type":"constrained"}} -->
	<div class="wp-block-group team-item"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"},"margin":{"top":"0px","bottom":"0px"},"blockGap":"20px"}},"className":"box box-shadow enableno","layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group box box-shadow enableno" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:image {"id":141,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/team/team-06.png" alt="" class="wp-image-141"/></figure>
	<!-- /wp:image -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"left":"20px","right":"20px","top":"10px","bottom":"10px"},"margin":{"top":"0px","bottom":"0px"}}},"className":"team-wrap ","layout":{"type":"constrained"}} -->
	<div class="wp-block-group team-wrap" style="margin-top:0px;margin-bottom:0px;padding-top:10px;padding-right:20px;padding-bottom:10px;padding-left:20px"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"blockGap":"5px"},"elements":{"link":{":hover":{"color":{"text":"#e42032"}}}}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:heading {"level":4,"style":{"elements":{"link":{":hover":{"color":{"text":"var:preset|color|primary"}}}}},"className":"super-title","fontSize":"content-heading"} -->
	<h4 class="wp-block-heading super-title has-content-heading-font-size"><a href="#">Martin Garix</a></h4>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"textColor":"primary","fontSize":"medium"} -->
	<p class="has-primary-color has-text-color has-medium-font-size" style="font-style:normal;font-weight:600">Expert</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group -->
	
	<!-- wp:paragraph -->
	<p>Vitae purus faucibus ornare suspendisse sed nisi lacus sed. Suspendisse sed nisi lacus sed viverra tellus in.</p>
	<!-- /wp:paragraph -->
	
	<!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"top":"10px","bottom":"10px","left":"0px","right":"0px"},"margin":{"top":"0px","bottom":"0px"}}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group" style="margin-top:0px;margin-bottom:0px;padding-top:10px;padding-right:0px;padding-bottom:10px;padding-left:0px"><!-- wp:social-links {"style":{"spacing":{"blockGap":{"top":"8px","left":"8px"}}},"layout":{"type":"flex","justifyContent":"center"}} -->
	<ul class="wp-block-social-links"><!-- wp:social-link {"url":"#","service":"facebook"} /-->
	
	<!-- wp:social-link {"url":"#","service":"instagram"} /-->
	
	<!-- wp:social-link {"url":"#","service":"twitter"} /-->
	
	<!-- wp:social-link {"url":"#","service":"linkedin"} /--></ul>
	<!-- /wp:social-links --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"className":"team-item","layout":{"type":"constrained"}} -->
	<div class="wp-block-group team-item"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"},"margin":{"top":"0px","bottom":"0px"},"blockGap":"20px"}},"className":"box box-shadow enableno","layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group box box-shadow enableno" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:image {"id":136,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/team/team-04.png" alt="" class="wp-image-136"/></figure>
	<!-- /wp:image -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"left":"20px","right":"20px","top":"10px","bottom":"10px"},"margin":{"top":"0px","bottom":"0px"}}},"className":"team-wrap ","layout":{"type":"constrained"}} -->
	<div class="wp-block-group team-wrap" style="margin-top:0px;margin-bottom:0px;padding-top:10px;padding-right:20px;padding-bottom:10px;padding-left:20px"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:heading {"level":4,"style":{"elements":{"link":{":hover":{"color":{"text":"var:preset|color|primary"}}}}},"className":"super-title","fontSize":"content-heading"} -->
	<h4 class="wp-block-heading super-title has-content-heading-font-size"><a href="#">Ricahrd Robbins</a></h4>
	<!-- /wp:heading -->
	
	<!-- wp:group {"style":{"spacing":{"blockGap":"5px"},"elements":{"link":{":hover":{"color":{"text":"#e42032"}}}}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"textColor":"primary","fontSize":"medium"} -->
	<p class="has-primary-color has-text-color has-medium-font-size" style="font-style:normal;font-weight:600">Business Analyst</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group -->
	
	<!-- wp:paragraph -->
	<p>Vitae purus faucibus ornare suspendisse sed nisi lacus sed. Suspendisse sed nisi lacus sed viverra tellus in.</p>
	<!-- /wp:paragraph -->
	
	<!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"top":"10px","bottom":"10px","left":"0px","right":"0px"},"margin":{"top":"0px","bottom":"0px"}}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group" style="margin-top:0px;margin-bottom:0px;padding-top:10px;padding-right:0px;padding-bottom:10px;padding-left:0px"><!-- wp:social-links {"style":{"spacing":{"blockGap":{"top":"8px","left":"8px"}}},"layout":{"type":"flex","justifyContent":"center"}} -->
	<ul class="wp-block-social-links"><!-- wp:social-link {"url":"#","service":"facebook"} /-->
	
	<!-- wp:social-link {"url":"#","service":"instagram"} /-->
	
	<!-- wp:social-link {"url":"#","service":"twitter"} /-->
	
	<!-- wp:social-link {"url":"#","service":"linkedin"} /--></ul>
	<!-- /wp:social-links --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"full","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull"><!-- wp:cover {"url":"'. trailingslashit( get_template_directory_uri() ) .'/assets/images/gallery/abs-bg6.png","id":544,"dimRatio":0,"minHeight":100,"minHeightUnit":"vh","align":"full","layout":{"type":"constrained"}} -->
	<div class="wp-block-cover alignfull" style="min-height:100vh"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-0 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-544" alt="" src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/gallery/abs-bg6.png" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"0px","bottom":"0px"},"margin":{"top":"0px","bottom":"0px"}}},"className":"has-gradient","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull has-gradient" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-bottom:0px"><!-- wp:group {"align":"full","style":{"spacing":{"blockGap":"15px"}},"layout":{"inherit":true,"type":"constrained"}} -->
	<div class="wp-block-group alignfull"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"className":" animated animated-fadeInUp","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group animated animated-fadeInUp"><!-- wp:group {"align":"full","className":"section-title-wrapper","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group alignfull section-title-wrapper"><!-- wp:paragraph {"align":"center","style":{"elements":{"link":{"color":{"text":"var:preset|color|foreground"}}},"typography":{"fontStyle":"normal","fontWeight":"600"}},"textColor":"foreground","className":"super-title "} -->
	<p class="has-text-align-center super-title has-foreground-color has-text-color has-link-color" style="font-style:normal;font-weight:600">TESTIMONIAL</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"textAlign":"center","align":"full","style":{"typography":{"lineHeight":"1.3"},"elements":{"link":{"color":{"text":"var:preset|color|foreground"}}}},"textColor":"foreground","className":" animated animated-fadeInUp"} -->
	<h2 class="wp-block-heading alignfull has-text-align-center animated animated-fadeInUp has-foreground-color has-text-color has-link-color" style="line-height:1.3">20k+ satisfied clients worldwide</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"className":"testimonial-block-wrap","layout":{"type":"constrained"}} -->
	<div class="wp-block-group testimonial-block-wrap"><!-- wp:group {"style":{"spacing":{"padding":{"top":"25px","bottom":"25px"}}},"className":"testimonial_slid owl-carousel testimonial-block owl-loaded owl-drag","layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div id="testimonial_slider" class="wp-block-group testimonial_slid owl-carousel testimonial-block owl-loaded owl-drag" style="padding-top:25px;padding-bottom:25px"><!-- wp:group {"textColor":"background","className":"owl-stage-outer","layout":{"type":"constrained"}} -->
	<div class="wp-block-group owl-stage-outer has-background-color has-text-color"><!-- wp:group {"align":"full","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group"><!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
	<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
	<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
	<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
	<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"textColor":"foreground","layout":{"type":"constrained"}} -->
	<div class="wp-block-group has-foreground-color has-text-color"><!-- wp:paragraph {"align":"center"} -->
	<p class="has-text-align-center">Leverage agile frameworks to provide a robust synopsis for high overviews, Iterative approaches to corporate strategy foster collaborative thinking to further the overall level value proposition.</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"textColor":"foreground","className":"testimonial_author","layout":{"type":"constrained"}} -->
	<div class="wp-block-group testimonial_author has-foreground-color has-text-color"><!-- wp:group {"className":"testimonial_img","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group testimonial_img"><!-- wp:image {"id":545,"width":"100px","height":"100px","scale":"cover","sizeSlug":"full","linkDestination":"none","className":"is-style-rounded"} -->
	<figure class="wp-block-image size-full is-resized is-style-rounded"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/team/team01.jpg" alt="" class="wp-image-545" style="object-fit:cover;width:100px;height:100px"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"top":"10px"},"blockGap":"0px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group" style="padding-top:10px"><!-- wp:heading {"textAlign":"center","level":3,"className":"testimonial_author_text","fontSize":"content-heading"} -->
	<h3 class="wp-block-heading has-text-align-center testimonial_author_text has-content-heading-font-size">Mike Holder</h3>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph {"align":"center","className":"designation"} -->
	<p class="has-text-align-center designation">CEO</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"textColor":"background","className":"owl-stage-outer","layout":{"type":"constrained"}} -->
	<div class="wp-block-group owl-stage-outer has-background-color has-text-color"><!-- wp:group {"align":"full","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group"><!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
	<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
	<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
	<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
	<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"textColor":"foreground","layout":{"type":"constrained"}} -->
	<div class="wp-block-group has-foreground-color has-text-color"><!-- wp:paragraph {"align":"center"} -->
	<p class="has-text-align-center">Leverage agile frameworks to provide a robust synopsis for high overviews, Iterative approaches to corporate strategy foster collaborative thinking to further the overall level value proposition.</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"textColor":"foreground","className":"testimonial_author","layout":{"type":"constrained"}} -->
	<div class="wp-block-group testimonial_author has-foreground-color has-text-color"><!-- wp:group {"className":"testimonial_img","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group testimonial_img"><!-- wp:image {"id":547,"width":"100px","height":"100px","scale":"cover","sizeSlug":"full","linkDestination":"none","className":"is-style-rounded"} -->
	<figure class="wp-block-image size-full is-resized is-style-rounded"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/team/team02.jpg" alt="" class="wp-image-547" style="object-fit:cover;width:100px;height:100px"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"top":"10px","bottom":"10px"},"blockGap":"0px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group" style="padding-top:10px;padding-bottom:10px"><!-- wp:heading {"textAlign":"center","level":3,"className":"testimonial_author_text","fontSize":"content-heading"} -->
	<h3 class="wp-block-heading has-text-align-center testimonial_author_text has-content-heading-font-size">Mike Fermalin</h3>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph {"align":"center","className":"designation"} -->
	<p class="has-text-align-center designation">Manager</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"textColor":"background","className":"owl-stage-outer","layout":{"type":"constrained"}} -->
	<div class="wp-block-group owl-stage-outer has-background-color has-text-color"><!-- wp:group {"align":"full","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group"><!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
	<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
	<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
	<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
	<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"textColor":"foreground","layout":{"type":"constrained"}} -->
	<div class="wp-block-group has-foreground-color has-text-color"><!-- wp:paragraph {"align":"center"} -->
	<p class="has-text-align-center">Leverage agile frameworks to provide a robust synopsis for high overviews, Iterative approaches to corporate strategy foster collaborative thinking to further the overall level value proposition.</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"textColor":"foreground","className":"testimonial_author","layout":{"type":"constrained"}} -->
	<div class="wp-block-group testimonial_author has-foreground-color has-text-color"><!-- wp:group {"className":"testimonial_img","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group testimonial_img"><!-- wp:image {"id":548,"width":"100px","height":"100px","scale":"cover","sizeSlug":"full","linkDestination":"none","className":"is-style-rounded"} -->
	<figure class="wp-block-image size-full is-resized is-style-rounded"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/team/team03.jpg" alt="" class="wp-image-548" style="object-fit:cover;width:100px;height:100px"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"top":"10px","bottom":"10px"},"blockGap":"0px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group" style="padding-top:10px;padding-bottom:10px"><!-- wp:heading {"textAlign":"center","level":3,"className":"testimonial_author_text","fontSize":"content-heading"} -->
	<h3 class="wp-block-heading has-text-align-center testimonial_author_text has-content-heading-font-size">Archer Graham</h3>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph {"align":"center","className":"designation"} -->
	<p class="has-text-align-center designation">Manager</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div></div>
	<!-- /wp:cover --></div>
	<!-- /wp:group -->',
);