<?php
/**
 * Service starter content.
 */
return array(
	'post_type'    => 'page',
	'post_title'   => _x( 'Our Service', 'Theme starter content', 'business-roy' ),
	'thumbnail'    => '{{featured-image-home}}',
	'business_roy_page_layouts' => 'no',
	'template'     => 'template-pagebuilder.php',
	'post_content' => '<!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"80px","bottom":"80px","left":"30px","right":"30px"}}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignwide" style="padding-top:80px;padding-right:30px;padding-bottom:80px;padding-left:30px"><!-- wp:group {"align":"full","style":{"spacing":{"blockGap":"15px"}},"layout":{"inherit":true,"type":"constrained"}} -->
	<div class="wp-block-group alignfull"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"className":" animated animated-fadeInUp","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group animated animated-fadeInUp"><!-- wp:group {"align":"full","className":"section-title-wrapper","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group alignfull section-title-wrapper"><!-- wp:paragraph {"align":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"className":"super-title ","fontSize":"medium"} -->
	<p class="has-text-align-center super-title has-medium-font-size" style="font-style:normal;font-weight:600">OUR SERVICES</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"textAlign":"center","align":"full","style":{"typography":{"lineHeight":"1.3"}},"className":" animated animated-fadeInUp"} -->
	<h2 class="wp-block-heading alignfull has-text-align-center animated animated-fadeInUp" style="line-height:1.3">Services Offered for our students</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"0px","bottom":"0px"}}},"className":"section promoservice-section style2","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignwide section promoservice-section style2" style="padding-top:0px;padding-bottom:0px"><!-- wp:columns {"align":"wide","style":{"spacing":{"padding":{"top":"0px","bottom":"0px"}}},"className":"promoservice-wrap grid-layout"} -->
	<div class="wp-block-columns alignwide promoservice-wrap grid-layout" style="padding-top:0px;padding-bottom:0px"><!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"},"blockGap":"20px"},"border":{"radius":"8px"}},"backgroundColor":"border","textColor":"background","className":"feature-list","layout":{"type":"constrained"}} -->
	<div class="wp-block-group feature-list has-background-color has-border-background-color has-text-color has-background" style="border-radius:8px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"}}},"className":"box","layout":{"type":"constrained"}} -->
	<div class="wp-block-group box" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:image {"id":93,"style":{"color":[]}} -->
	<figure class="wp-block-image"><img src="http://localhost:10016/wp-content/themes/business-roy/assets/images/services/businessroy-service-2.png" alt="" class="wp-image-93"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"className":"bottom-content","layout":{"type":"constrained"}} -->
	<div class="wp-block-group bottom-content"><!-- wp:group {"className":"top-content-wrap","layout":{"type":"constrained"}} -->
	<div class="wp-block-group top-content-wrap"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:html -->
	<i class="fas fa-chess fa-2x"></i>
	<!-- /wp:html --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"textAlign":"center","level":3,"style":{"typography":{"fontStyle":"normal","fontWeight":"600","fontSize":"24px"}},"textColor":"foreground"} -->
	<h3 class="wp-block-heading has-text-align-center has-foreground-color has-text-color" style="font-size:24px;font-style:normal;font-weight:600"><a href="#">Educational Career</a></h3>
	<!-- /wp:heading -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"0px"},"margin":{"top":"0px","bottom":"0px"}}},"className":"bottom-content-wrap","layout":{"type":"constrained"}} -->
	<div class="wp-block-group bottom-content-wrap" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-bottom:0px"><!-- wp:paragraph {"align":"center","style":{"typography":{"fontSize":"18px","fontStyle":"normal","fontWeight":"300"}},"fontFamily":"poppins"} -->
	<p class="has-text-align-center has-poppins-font-family" style="font-size:18px;font-style:normal;font-weight:300">Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search </p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"align":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"fontSize":"medium"} -->
	<p class="has-text-align-center has-medium-font-size" style="font-style:normal;font-weight:600"><a href="#">Read More →</a></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"className":"content-overlay","layout":{"type":"constrained"}} -->
	<div class="wp-block-group content-overlay"></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"},"blockGap":"20px"},"border":{"radius":"8px"}},"backgroundColor":"border","textColor":"background","className":"feature-list","layout":{"type":"constrained"}} -->
	<div class="wp-block-group feature-list has-background-color has-border-background-color has-text-color has-background" style="border-radius:8px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"}}},"className":"box","layout":{"type":"constrained"}} -->
	<div class="wp-block-group box" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:image {"id":97,"style":{"color":[]}} -->
	<figure class="wp-block-image"><img src="http://localhost:10016/wp-content/themes/business-roy/assets/images/services/businessroy-service-1.png" alt="" class="wp-image-97"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"className":"bottom-content","layout":{"type":"constrained"}} -->
	<div class="wp-block-group bottom-content"><!-- wp:group {"className":"top-content-wrap","layout":{"type":"constrained"}} -->
	<div class="wp-block-group top-content-wrap"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:html -->
	<i class="fab fa-readme fa-2x"></i>
	<!-- /wp:html --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"textAlign":"center","level":3,"style":{"typography":{"fontStyle":"normal","fontWeight":"600","fontSize":"24px"}},"textColor":"foreground"} -->
	<h3 class="wp-block-heading has-text-align-center has-foreground-color has-text-color" style="font-size:24px;font-style:normal;font-weight:600"><a href="#">Admission Guidance</a></h3>
	<!-- /wp:heading -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"0px"},"margin":{"top":"0px","bottom":"0px"}}},"className":"bottom-content-wrap","layout":{"type":"constrained"}} -->
	<div class="wp-block-group bottom-content-wrap" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-bottom:0px"><!-- wp:paragraph {"align":"center","style":{"typography":{"fontSize":"18px","fontStyle":"normal","fontWeight":"300"}},"fontFamily":"poppins"} -->
	<p class="has-text-align-center has-poppins-font-family" style="font-size:18px;font-style:normal;font-weight:300">Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search </p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"align":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"fontSize":"medium"} -->
	<p class="has-text-align-center has-medium-font-size" style="font-style:normal;font-weight:600"><a href="#">Read More →</a></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"className":"content-overlay","layout":{"type":"constrained"}} -->
	<div class="wp-block-group content-overlay"></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"},"blockGap":"20px"},"border":{"radius":"8px"}},"backgroundColor":"border","textColor":"background","className":"feature-list","layout":{"type":"constrained"}} -->
	<div class="wp-block-group feature-list has-background-color has-border-background-color has-text-color has-background" style="border-radius:8px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"}}},"className":"box","layout":{"type":"constrained"}} -->
	<div class="wp-block-group box" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:image {"id":76,"style":{"color":[]}} -->
	<figure class="wp-block-image"><img src="http://localhost:10016/wp-content/themes/business-roy/assets/images/services/businessroy-service-3.png" alt="" class="wp-image-76"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"className":"bottom-content","layout":{"type":"constrained"}} -->
	<div class="wp-block-group bottom-content"><!-- wp:group {"className":"top-content-wrap","layout":{"type":"constrained"}} -->
	<div class="wp-block-group top-content-wrap"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:html -->
	<i class="fab fa-shirtsinbulk fa-2x"></i>
	<!-- /wp:html --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"textAlign":"center","level":3,"style":{"typography":{"fontStyle":"normal","fontWeight":"600","fontSize":"24px"}},"textColor":"foreground"} -->
	<h3 class="wp-block-heading has-text-align-center has-foreground-color has-text-color" style="font-size:24px;font-style:normal;font-weight:600"><a href="#">English Language Class</a></h3>
	<!-- /wp:heading -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"0px"},"margin":{"top":"0px","bottom":"0px"}}},"className":"bottom-content-wrap","layout":{"type":"constrained"}} -->
	<div class="wp-block-group bottom-content-wrap" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-bottom:0px"><!-- wp:paragraph {"align":"center","style":{"typography":{"fontSize":"18px","fontStyle":"normal","fontWeight":"300"}},"fontFamily":"poppins"} -->
	<p class="has-text-align-center has-poppins-font-family" style="font-size:18px;font-style:normal;font-weight:300">Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search </p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"align":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"fontSize":"medium"} -->
	<p class="has-text-align-center has-medium-font-size" style="font-style:normal;font-weight:600"><a href="#">Read More →</a></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"className":"content-overlay","layout":{"type":"constrained"}} -->
	<div class="wp-block-group content-overlay"></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"80px","bottom":"80px"}}},"className":"how_it_works","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull how_it_works" style="padding-top:80px;padding-bottom:80px"><!-- wp:group {"align":"full","style":{"spacing":{"blockGap":"20px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull"><!-- wp:group {"align":"full","className":"section-title-wrapper","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group alignfull section-title-wrapper"><!-- wp:paragraph {"align":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"className":"super-title "} -->
	<p class="has-text-align-center super-title" style="font-style:normal;font-weight:600">Our Services</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"textAlign":"center","align":"full"} -->
	<h2 class="wp-block-heading alignfull has-text-align-center">Easy Working Process</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"40px","bottom":"40px"}}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignwide" style="padding-top:40px;padding-bottom:40px"><!-- wp:group {"align":"wide","className":"step_block","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignwide step_block"><!-- wp:group {"align":"wide","className":"step_block_1","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignwide step_block_1"><!-- wp:columns {"align":"wide","className":"aos-init aos-animate"} -->
	<div class="wp-block-columns alignwide aos-init aos-animate"><!-- wp:column {"className":" step_text","layout":{"type":"constrained"}} -->
	<div class="wp-block-column step_text"><!-- wp:group {"style":{"spacing":{"padding":{"top":"25px","bottom":"25px","left":"20px","right":"20px"}},"border":{"radius":"10px"}},"backgroundColor":"background","className":"box-shadow","layout":{"type":"constrained"}} -->
	<div class="wp-block-group box-shadow has-background-background-color has-background" style="border-radius:10px;padding-top:25px;padding-right:20px;padding-bottom:25px;padding-left:20px"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:heading {"textAlign":"right","level":3,"style":{"typography":{"fontSize":"24px","fontStyle":"normal","fontWeight":"600"}}} -->
	<h3 class="wp-block-heading has-text-align-right" style="font-size:24px;font-style:normal;font-weight:600"><a href="#">Choose Insurance Details</a></h3>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph {"align":"right","fontSize":"medium"} -->
	<p class="has-text-align-right has-medium-font-size">Must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account.</p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"align":"right","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}}} -->
	<p class="has-text-align-right" style="font-style:normal;font-weight:600"><a href="#">Read More →</a></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"verticalAlignment":"center","width":"15%","className":"hide-on-mobile","layout":{"type":"constrained"}} -->
	<div class="wp-block-column is-vertically-aligned-center hide-on-mobile" style="flex-basis:15%"><!-- wp:group {"className":"step_number","layout":{"type":"constrained"}} -->
	<div class="wp-block-group step_number"><!-- wp:heading {"textColor":"foreground"} -->
	<h2 class="wp-block-heading has-foreground-color has-text-color">01</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"layout":{"type":"constrained"}} -->
	<div class="wp-block-column"><!-- wp:group {"className":"step_img","layout":{"type":"constrained"}} -->
	<div class="wp-block-group step_img"><!-- wp:image {"id":861,"sizeSlug":"large","linkDestination":"none","style":{"border":{"radius":"5px"}}} -->
	<figure class="wp-block-image size-large has-custom-border"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/services/slide-01.jpg" alt="" class="wp-image-861" style="border-radius:5px"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"wide","className":"step_block_img","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignwide step_block_img"><!-- wp:columns {"align":"wide","className":"aos-init aos-animate"} -->
	<div class="wp-block-columns alignwide aos-init aos-animate"><!-- wp:column {"layout":{"type":"constrained"}} -->
	<div class="wp-block-column"><!-- wp:group {"className":"step_img","layout":{"type":"constrained"}} -->
	<div class="wp-block-group step_img"><!-- wp:image {"id":862,"sizeSlug":"large","linkDestination":"none","style":{"border":{"radius":"5px"}}} -->
	<figure class="wp-block-image size-large has-custom-border"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/services/slide-03.jpg" alt="" class="wp-image-862" style="border-radius:5px"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"verticalAlignment":"center","width":"15%","className":"hide-on-mobile","layout":{"type":"constrained"}} -->
	<div class="wp-block-column is-vertically-aligned-center hide-on-mobile" style="flex-basis:15%"><!-- wp:group {"className":"step_number","layout":{"type":"constrained"}} -->
	<div class="wp-block-group step_number"><!-- wp:heading {"textColor":"foreground"} -->
	<h2 class="wp-block-heading has-foreground-color has-text-color">02</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"layout":{"type":"constrained"}} -->
	<div class="wp-block-column"><!-- wp:group {"style":{"border":{"radius":"25px"}},"className":"box-shadow","layout":{"type":"constrained"}} -->
	<div class="wp-block-group box-shadow" style="border-radius:25px"><!-- wp:group {"style":{"spacing":{"padding":{"top":"25px","bottom":"25px","left":"20px","right":"20px"}},"border":{"radius":"25px"}},"backgroundColor":"background","className":" step_text  step_text_left","layout":{"type":"constrained"}} -->
	<div class="wp-block-group step_text step_text_left has-background-background-color has-background" style="border-radius:25px;padding-top:25px;padding-right:20px;padding-bottom:25px;padding-left:20px"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:heading {"textAlign":"right","level":3,"style":{"typography":{"fontSize":"24px","fontStyle":"normal","fontWeight":"600"}}} -->
	<h3 class="wp-block-heading has-text-align-right" style="font-size:24px;font-style:normal;font-weight:600"><a href="#">Choose Insurance Details</a></h3>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph {"align":"right","fontSize":"medium"} -->
	<p class="has-text-align-right has-medium-font-size">Must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account.</p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"align":"right","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}}} -->
	<p class="has-text-align-right" style="font-style:normal;font-weight:600"><a href="#">Read More →</a></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"wide","className":"step_block_img","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignwide step_block_img"><!-- wp:columns {"align":"wide","className":"aos-init aos-animate"} -->
	<div class="wp-block-columns alignwide aos-init aos-animate"><!-- wp:column {"className":" step_text","layout":{"type":"constrained"}} -->
	<div class="wp-block-column step_text"><!-- wp:group {"style":{"spacing":{"padding":{"top":"25px","bottom":"25px","left":"20px","right":"20px"}},"border":{"radius":"10px"}},"backgroundColor":"background","className":"box-shadow","layout":{"type":"constrained"}} -->
	<div class="wp-block-group box-shadow has-background-background-color has-background" style="border-radius:10px;padding-top:25px;padding-right:20px;padding-bottom:25px;padding-left:20px"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:heading {"textAlign":"right","level":3,"style":{"typography":{"fontSize":"24px","fontStyle":"normal","fontWeight":"600"}}} -->
	<h3 class="wp-block-heading has-text-align-right" style="font-size:24px;font-style:normal;font-weight:600"><a href="#">Choose Insurance Details</a></h3>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph {"align":"right","fontSize":"medium"} -->
	<p class="has-text-align-right has-medium-font-size">Must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account.</p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"align":"right","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}}} -->
	<p class="has-text-align-right" style="font-style:normal;font-weight:600"><a href="#">Read More →</a></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"verticalAlignment":"center","width":"15%","className":"hide-on-mobile","layout":{"type":"constrained"}} -->
	<div class="wp-block-column is-vertically-aligned-center hide-on-mobile" style="flex-basis:15%"><!-- wp:group {"className":"step_number","layout":{"type":"constrained"}} -->
	<div class="wp-block-group step_number"><!-- wp:heading {"textColor":"foreground"} -->
	<h2 class="wp-block-heading has-foreground-color has-text-color">03</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"layout":{"type":"constrained"}} -->
	<div class="wp-block-column"><!-- wp:group {"className":"step_img","layout":{"type":"constrained"}} -->
	<div class="wp-block-group step_img"><!-- wp:image {"id":863,"sizeSlug":"large","linkDestination":"none","style":{"border":{"radius":"5px"}}} -->
	<figure class="wp-block-image size-large has-custom-border"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/services/slide-02.jpg" alt="" class="wp-image-863" style="border-radius:5px"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"full","style":{"spacing":{"blockGap":"0","padding":{"right":"0","left":"0","top":"0px","bottom":"0px"},"margin":{"top":"0","bottom":"0"}}},"className":"equal-height-column equal-height-img  service-section style2","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull equal-height-column equal-height-img service-section style2" style="margin-top:0;margin-bottom:0;padding-top:0px;padding-right:0;padding-bottom:0px;padding-left:0"><!-- wp:columns {"align":"full","style":{"spacing":{"blockGap":{"top":"0","left":"0"},"padding":{"right":"0","left":"0","top":"0","bottom":"0"}}}} -->
	<div class="wp-block-columns alignfull" style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0"><!-- wp:column {"verticalAlignment":"center","width":"","className":"wrap"} -->
	<div class="wp-block-column is-vertically-aligned-center wrap"><!-- wp:group {"className":"service-block","layout":{"type":"constrained"}} -->
	<div class="wp-block-group service-block"><!-- wp:image {"id":78,"scale":"cover","sizeSlug":"full","linkDestination":"custom","style":{"color":[]}} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/services/call-action.jpg" alt="" class="wp-image-78" style="object-fit:cover"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"verticalAlignment":"center","width":""} -->
	<div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"className":"service-block","layout":{"type":"constrained"}} -->
	<div class="wp-block-group service-block"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"0px","left":"30px","right":"30px"},"blockGap":"30px","margin":{"top":"0px","bottom":"0px"}},"color":{"background":"#efefef"}},"textColor":"background","className":"bottom-content","layout":{"type":"constrained"}} -->
	<div class="wp-block-group bottom-content has-background-color has-text-color has-background" style="background-color:#efefef;margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:30px;padding-bottom:0px;padding-left:30px"><!-- wp:group {"style":{"spacing":{"padding":{"right":"0px","left":"0px","top":"0px","bottom":"0px"},"margin":{"top":"0px","bottom":"0px"},"blockGap":"20px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"className":"icon-box","layout":{"type":"constrained"}} -->
	<div class="wp-block-group icon-box"><!-- wp:html -->
	<i class="fab fa-readme fa-2x"></i>
	<!-- /wp:html --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"textAlign":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600","fontSize":"24px"}},"textColor":"foreground"} -->
	<h2 class="wp-block-heading has-text-align-center has-foreground-color has-text-color" style="font-size:24px;font-style:normal;font-weight:600"><a href="#">Leadership Training</a></h2>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph {"align":"center","style":{"spacing":{"margin":{"top":"10px","bottom":"10px"}}},"textColor":"foreground"} -->
	<p class="has-text-align-center has-foreground-color has-text-color" style="margin-top:10px;margin-bottom:10px">Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for ‘lorem ipsum’ will uncover many web sites…</p>
	<!-- /wp:paragraph -->
	
	<!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"},"padding":{"top":"0px","bottom":"0px"}}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-bottom:0px"><!-- wp:paragraph {"align":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}}} -->
	<p class="has-text-align-center" style="font-style:normal;font-weight:600"><a href="#">Read More →</a></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"verticalAlignment":"center","width":"","className":"wrap"} -->
	<div class="wp-block-column is-vertically-aligned-center wrap"><!-- wp:group {"className":"service-block","layout":{"type":"constrained"}} -->
	<div class="wp-block-group service-block"><!-- wp:image {"id":280,"sizeSlug":"full","linkDestination":"custom","style":{"color":[]}} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/service-layout/image-151-2.png" alt="" class="wp-image-280"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns -->
	
	<!-- wp:columns {"align":"full","style":{"spacing":{"blockGap":{"top":"0","left":"0"},"padding":{"right":"0","left":"0","top":"0","bottom":"0"}}}} -->
	<div class="wp-block-columns alignfull" style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0"><!-- wp:column {"verticalAlignment":"center","width":""} -->
	<div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"className":"service-block","layout":{"type":"constrained"}} -->
	<div class="wp-block-group service-block"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"},"blockGap":"20px","margin":{"top":"0px","bottom":"0px"}},"color":{"background":"#efefef"}},"textColor":"background","className":"bottom-content","layout":{"type":"constrained"}} -->
	<div class="wp-block-group bottom-content has-background-color has-text-color has-background" style="background-color:#efefef;margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"style":{"spacing":{"padding":{"right":"30px","left":"30px","top":"0px","bottom":"0px"},"margin":{"top":"0px","bottom":"0px"},"blockGap":"20px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:30px;padding-bottom:0px;padding-left:30px"><!-- wp:group {"className":"icon-box","layout":{"type":"constrained"}} -->
	<div class="wp-block-group icon-box"><!-- wp:html -->
	<i class="fas fa-chess fa-2x"></i>
	<!-- /wp:html --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"textAlign":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600","fontSize":"24px"}},"textColor":"foreground"} -->
	<h2 class="wp-block-heading has-text-align-center has-foreground-color has-text-color" style="font-size:24px;font-style:normal;font-weight:600"><a href="#">Strategic Planning</a></h2>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph {"align":"center","style":{"spacing":{"margin":{"top":"10px","bottom":"10px"}}},"textColor":"foreground"} -->
	<p class="has-text-align-center has-foreground-color has-text-color" style="margin-top:10px;margin-bottom:10px">Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for ‘lorem ipsum’ will uncover many web sites…</p>
	<!-- /wp:paragraph -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"0px"},"margin":{"top":"0px","bottom":"0px"}}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-bottom:0px"><!-- wp:paragraph {"align":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}}} -->
	<p class="has-text-align-center" style="font-style:normal;font-weight:600"><a href="#">Read More →</a></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"verticalAlignment":"center","width":"","className":"wrap"} -->
	<div class="wp-block-column is-vertically-aligned-center wrap"><!-- wp:group {"className":"service-block","layout":{"type":"constrained"}} -->
	<div class="wp-block-group service-block"><!-- wp:image {"id":282,"sizeSlug":"full","linkDestination":"custom","style":{"color":[]},"className":"image-zoom-hover"} -->
	<figure class="wp-block-image size-full image-zoom-hover"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/service-layout/image-151-3.png" alt="" class="wp-image-282"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"verticalAlignment":"center","width":""} -->
	<div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"className":"service-block","layout":{"type":"constrained"}} -->
	<div class="wp-block-group service-block"><!-- wp:group {"style":{"spacing":{"padding":{"left":"0px","right":"0px","top":"0px","bottom":"0px"},"blockGap":"20px","margin":{"top":"0px","bottom":"0px"}},"color":{"background":"#efefef"},"dimensions":{"minHeight":""}},"textColor":"background","className":"bottom-content","layout":{"type":"constrained"}} -->
	<div class="wp-block-group bottom-content has-background-color has-text-color has-background" style="background-color:#efefef;margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"style":{"spacing":{"padding":{"right":"30px","left":"30px","top":"0px","bottom":"0px"},"margin":{"top":"0px","bottom":"0px"},"blockGap":"20px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:30px;padding-bottom:0px;padding-left:30px"><!-- wp:group {"style":{"spacing":{"blockGap":"20px"}},"className":"icon-box","layout":{"type":"constrained"}} -->
	<div class="wp-block-group icon-box"><!-- wp:html -->
	<i class="fab fa-shirtsinbulk fa-2x"></i>
	<!-- /wp:html --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"textAlign":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600","fontSize":"24px"}},"textColor":"foreground"} -->
	<h2 class="wp-block-heading has-text-align-center has-foreground-color has-text-color" style="font-size:24px;font-style:normal;font-weight:600"><a href="#">Employee Training</a></h2>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph {"align":"center","style":{"spacing":{"margin":{"top":"10px","bottom":"10px"}}},"textColor":"foreground"} -->
	<p class="has-text-align-center has-foreground-color has-text-color" style="margin-top:10px;margin-bottom:10px">Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for ‘lorem ipsum’ will uncover many web sites…</p>
	<!-- /wp:paragraph -->
	
	<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"},"padding":{"top":"0px","bottom":"0px"}}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-bottom:0px"><!-- wp:paragraph {"align":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}}} -->
	<p class="has-text-align-center" style="font-style:normal;font-weight:600"><a href="#">Read More →</a></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns --></div>
	<!-- /wp:group -->',
);