<table class="comparison-table">
	<tr>
		<td>
			<span><?php esc_html_e('Upgrade to Pro', 'business-roy'); ?></span>
			<p><?php esc_html_e('Upgrade to pro version for additional features and better supports.', 'business-roy'); ?></p>
		</td>
		<td colspan="2">
			<a target="__blank" class="buy-pro-btn" href="<?php echo apply_filters('business-roy-pro-link', esc_url('https://ikreatethemes.com/wordpress-themes/business-roy/') );?>"><?php esc_html_e('Buy Now ($59 only)', 'business-roy'); ?></a>
		</td>
	</tr>
	<tr>
		<th><?php esc_html_e('Features', 'business-roy'); ?></th>
		<th><?php esc_html_e('Free', 'business-roy'); ?></th>
		<th><?php esc_html_e('Pro', 'business-roy'); ?></th>
	</tr>
<tr>
	<td>
		<span><?php esc_html_e('One Click Demo Import', 'business-roy'); ?></span>
		<p><?php esc_html_e('With one click demo-import, you can install the demo content with just one click.', 'business-roy'); ?>
	</td>
	<td><?php esc_html_e('1 Demo Only', 'business-roy'); ?></td>
	<td><?php esc_html_e('15+ Demos', 'business-roy'); ?></td>
</tr>

<tr>
	<td>
		<span><?php esc_html_e('Easy Installation Process', 'business-roy'); ?></span>
		<p><?php esc_html_e('We have our own theme setup steps, you just click on settings and next we do all process in background.', 'business-roy'); ?></td>
	<td><?php esc_html_e('Basic', 'business-roy'); ?></td>
	<td><?php esc_html_e('Advance', 'business-roy'); ?></td>
</tr>

<tr>
	<td>
		<span><?php esc_html_e('Header Layouts & Settings', 'business-roy'); ?></span>
		<p><?php esc_html_e('The premium version has 6+ header layouts with advanced settings like( background color, text color, header height, separator, marding, padding, and more).', 'business-roy'); ?></p>
	</td>
	<td><img src="<?php echo esc_url(get_template_directory_uri().'/inc/welcome/css/no.png'); ?>" alt="No"></td>
	<td><img src="<?php echo esc_url(get_template_directory_uri().'/inc/welcome/css/yes.png'); ?>" alt="Yes"></td>
</tr>
<tr>
	<td>
		<span><?php esc_html_e('Unlimited Color Options', 'business-roy'); ?></span>
		<p><?php esc_html_e('The free version has a basic color option but in premium version has advanced color options that allow customizing link, link hover, title and theme primary colors.', 'business-roy'); ?>
	</td>
	<td><?php esc_html_e('Basic', 'business-roy'); ?></td>
	<td><?php esc_html_e('Advanced', 'business-roy'); ?></td>
</tr>
<tr>
	<td>
		<span><?php esc_html_e('Top Header Settings', 'business-roy'); ?></span>
		<p><?php esc_html_e('The premium theme comes with an advanced option and setting for the top header where you can add a contact address, social icon, and nav menu with color, padding, and margin.', 'business-roy'); ?>
	</td>
	<td><img src="<?php echo esc_url(get_template_directory_uri().'/inc/welcome/css/no.png'); ?>" alt="No"></td>
	<td><img src="<?php echo esc_url(get_template_directory_uri().'/inc/welcome/css/yes.png'); ?>" alt="Yes"></td>
</tr>
<tr>
	<td>
		<span><?php esc_html_e('Search Options', 'business-roy'); ?></span>
		<p><?php esc_html_e('The free version has simple search options but the premium version has advanced search options that allow you to get better results.', 'business-roy'); ?>
	</td>
	<td><?php esc_html_e('Basic', 'business-roy'); ?></td>
	<td><?php esc_html_e('Advanced', 'business-roy'); ?></td>
</tr>

<tr>
	<td>
		<span><?php esc_html_e('GDPR Compliance & Cookies Consent', 'business-roy'); ?></span>
		<p><?php esc_html_e('All our premium themes are GDPR compliant, so you don’t have to stress any warning, suspension, or legal lawsuit. We have added necessary GDPR enhancements to make sure all our themes are GDPR complaints.', 'business-roy'); ?>
	</td>
	<td><img src="<?php echo esc_url(get_template_directory_uri().'/inc/welcome/css/no.png'); ?>" alt="No"></td>
	<td><img src="<?php echo esc_url(get_template_directory_uri().'/inc/welcome/css/yes.png'); ?>" alt="Yes"></td>
</tr>

<tr>
	<td>
		<span><?php esc_html_e('Included Maintenance Mode', 'business-roy'); ?></span>
		<p><?php esc_html_e('Our premium themes allow you to create ‘under construction‘ and ‘coming soon‘ page in the simplest way and easily customize the design as per your need.', 'business-roy'); ?>
	</td>
	<td><img src="<?php echo esc_url(get_template_directory_uri().'/inc/welcome/css/no.png'); ?>" alt="No"></td>
	<td><img src="<?php echo esc_url(get_template_directory_uri().'/inc/welcome/css/yes.png'); ?>" alt="Yes"></td>
</tr>

<tr>
	<td>
		<span><?php esc_html_e('Slider Setting & Layout', 'business-roy'); ?></span>
		<p><?php esc_html_e('The free version has a simple slider option but the premium version has advanced slider type and layout options that allow to get better website looks.', 'business-roy'); ?>
	</td>
	<td><?php esc_html_e('Basic', 'business-roy'); ?></td>
	<td><?php esc_html_e('Advanced', 'business-roy'); ?></td>
</tr>

<tr>
	<td>
		<span><?php esc_html_e('Preloader Option', 'business-roy'); ?></span>
		<p><?php esc_html_e('The loading screen that appears until the website is fully loaded. The premium version has the option to choose from 16+ preloaders or add your own preloader image as well.', 'business-roy'); ?>
	</td>
	<td><img src="<?php echo esc_url(get_template_directory_uri().'/inc/welcome/css/no.png'); ?>" alt="No"></td>
	<td><img src="<?php echo esc_url(get_template_directory_uri().'/inc/welcome/css/yes.png'); ?>" alt="Yes"></td>
</tr>

<tr>
	<td>
		<span><?php esc_html_e('Elementor Block(Widget)', 'business-roy'); ?></span>
		<p><?php esc_html_e('Fan of Pagebuilder? No problem, with premium version you can create your website with Elementor. Elementor provides you with unlimited possibilities to create the website of your imagination.', 'business-roy'); ?>
	</td>
	<td>12+</td>
	<td>25+</td>
</tr>

<tr>
	<td>
		<span><?php esc_html_e('Remove Footer Credit Text', 'business-roy'); ?></span>
		<p><?php esc_html_e('The premium version easily allows to remove or change the footer credit text.', 'business-roy'); ?>
	</td>
	<td><img src="<?php echo esc_url(get_template_directory_uri().'/inc/welcome/css/no.png'); ?>" alt="No"></td>
	<td><img src="<?php echo esc_url(get_template_directory_uri().'/inc/welcome/css/yes.png'); ?>" alt="Yes"></td>
</tr>

<tr>
	<td>
		<span><?php esc_html_e('Breadcrumb Settings', 'business-roy'); ?></span>
		<p><?php esc_html_e('The premium version has the option to change the breadcrumb layout and options to change background image or background color and many more.', 'business-roy'); ?>
	</td>
	<td><?php esc_html_e('Basic', 'business-roy'); ?></td>
	<td><?php esc_html_e('Advanced', 'business-roy'); ?></td>
</tr>

<tr>
	<td>
		<span><?php esc_html_e('Page Sidebar Options', 'business-roy'); ?></span>
		<p><?php esc_html_e('The premium version has the option to change the page sidebar or change the sidebar for individual post/page.', 'business-roy'); ?>
	</td>
	<td><img src="<?php echo esc_url(get_template_directory_uri().'/inc/welcome/css/no.png'); ?>" alt="No"></td>
	<td><img src="<?php echo esc_url(get_template_directory_uri().'/inc/welcome/css/yes.png'); ?>" alt="Yes"></td>
</tr>

<tr>
	<td>
		<span><?php esc_html_e('WooCommerce Compatible', 'business-roy'); ?></span>
		<p><?php esc_html_e('The premium Version has enhanced WooCommerce options like adding cart icon in the menu, product page settings, sidebar layout settings and more.', 'business-roy'); ?>
	</td>
	<td><?php esc_html_e('Basic', 'business-roy'); ?></td>
	<td><?php esc_html_e('Advanced', 'business-roy'); ?></td>
</tr>

<tr>
	<td>
		<span><?php esc_html_e('Section Top & Bottom Separator', 'business-roy'); ?></span>
		<p><?php esc_html_e('Design your each section by using separator like cloud, trangle, curve etc.', 'business-roy'); ?>
	</td>
	<td><?php esc_html_e('No', 'business-roy'); ?></td>
	<td><?php esc_html_e('Yes', 'business-roy'); ?></td>
</tr>

<tr>
	<td>
		<span><?php esc_html_e('Blog Layouts', 'business-roy'); ?></span>
		<p><?php esc_html_e('Blogs are a great way to attract new website visitors and built trust. The premium theme comes with 4+ beautifully blog-designed layout posts.', 'business-roy'); ?>
	</td>
	<td><img src="<?php echo esc_url(get_template_directory_uri().'/inc/welcome/css/no.png'); ?>" alt="No"></td>
	<td><img src="<?php echo esc_url(get_template_directory_uri().'/inc/welcome/css/yes.png'); ?>" alt="Yes"></td>
</tr>

<tr>
	<td>
		<span><?php esc_html_e('Translation Ready', 'business-roy'); ?></span>
		<p><?php esc_html_e('Both free and pro version are fully translation ready.', 'business-roy'); ?>
	</td>
	<td><img src="<?php echo esc_url(get_template_directory_uri().'/inc/welcome/css/yes.png'); ?>" alt="Yes"></td>
	<td><img src="<?php echo esc_url(get_template_directory_uri().'/inc/welcome/css/yes.png'); ?>" alt="Yes"></td>
</tr>

<tr>
	<td>
		<span><?php esc_html_e('Search Engine Optimization', 'business-roy'); ?></span>
		<p><?php esc_html_e('Follows best SEO practices so that your website always rank higher in Search Engines.', 'business-roy'); ?>
	</td>
	<td><img src="<?php echo esc_url(get_template_directory_uri().'/inc/welcome/css/yes.png'); ?>" alt="Yes"></td>
	<td><img src="<?php echo esc_url(get_template_directory_uri().'/inc/welcome/css/yes.png'); ?>" alt="Yes"></td>
</tr>

<tr>
	<td>
		<span><?php esc_html_e('Child Theme Support', 'business-roy'); ?></span>
		<p><?php esc_html_e('Child theme support makes it easy for you to transfer your settings and options when you update and change you themes.', 'business-roy'); ?>
	</td>
	<td><img src="<?php echo esc_url(get_template_directory_uri().'/inc/welcome/css/yes.png'); ?>" alt="Yes"></td>
	<td><img src="<?php echo esc_url(get_template_directory_uri().'/inc/welcome/css/yes.png'); ?>" alt="Yes"></td>
</tr>

<tr>
	<td>
		<span><?php esc_html_e('Fast and Friendly Support', 'business-roy'); ?></span>
		<p><?php esc_html_e('For Premium theme, the user will get a reply in 1 hours or less.', 'business-roy'); ?>
	</td>
	<td>-</td>
	<td><img src="<?php echo esc_url(get_template_directory_uri().'/inc/welcome/css/yes.png'); ?>" alt="Yes"></td>
</tr>
	<tr>
		<td>
			<span><?php esc_html_e('Upgrade to Pro', 'business-roy'); ?></span>
			<p><?php esc_html_e('Upgrade to pro version for additional features and better supports.', 'business-roy'); ?></p>
		</td>
		<td colspan="2">
			<a target="__blank" class="buy-pro-btn" href="<?php echo apply_filters('business-roy-pro-link', esc_url('https://ikreatethemes.com/wordpress-themes/business-roy/') );?>"><?php esc_html_e('Buy Now ($59 only)', 'business-roy'); ?></a>
		</td>
	</tr>
</table>