<?php
 /**
  * Title:Client Layout Two
  * Slug: businessroy/client-layout-two
  * Categories: businessroy, businessroy-client-section
  * Keywords: client section, our partner, company logo, home client section
  */
?>
<!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"80px","bottom":"80px","left":"30px","right":"30px"}}},"className":"client-section client-list","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide client-section client-list" style="padding-top:80px;padding-right:30px;padding-bottom:80px;padding-left:30px"><!-- wp:group {"align":"full","style":{"spacing":{"blockGap":"15px"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group alignfull"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"className":" animated animated-fadeInUp","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
<div class="wp-block-group animated animated-fadeInUp"><!-- wp:group {"align":"full","className":"section-title-wrapper","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
<div class="wp-block-group alignfull section-title-wrapper"><!-- wp:paragraph {"align":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"className":"super-title ","fontSize":"medium"} -->
<p class="has-text-align-center super-title has-medium-font-size" style="font-style:normal;font-weight:600">Our Clients</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:heading {"textAlign":"center","align":"full","style":{"typography":{"lineHeight":"1.3"}},"className":" animated animated-fadeInUp"} -->
<h2 class="wp-block-heading alignfull has-text-align-center animated animated-fadeInUp" style="line-height:1.3">Happy To Have These Amazing Clients</h2>
<!-- /wp:heading --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"wide","className":"logo-items","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide logo-items"><!-- wp:columns {"align":"wide","style":{"spacing":{"padding":{"top":"10px","right":"10px","bottom":"10px","left":"10px"},"blockGap":{"top":"20px","left":"60px"}}}} -->
<div class="wp-block-columns alignwide" style="padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px"><!-- wp:column {"verticalAlignment":"center","width":"","layout":{"type":"constrained","justifyContent":"center","wideSize":""}} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"className":"logo","layout":{"type":"constrained"}} -->
<div class="wp-block-group logo"><!-- wp:image {"id":368,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri() );?>/assets/images/client/client-1.png" alt="" class="wp-image-368"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","layout":{"type":"constrained"}} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"className":"logo","layout":{"type":"constrained"}} -->
<div class="wp-block-group logo"><!-- wp:image {"id":369,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri() );?>/assets/images/client/client-2.png" alt="" class="wp-image-369"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","layout":{"type":"constrained"}} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"className":"logo","layout":{"type":"constrained"}} -->
<div class="wp-block-group logo"><!-- wp:image {"id":370,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri() );?>/assets/images/client/client-3.png" alt="" class="wp-image-370"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","layout":{"type":"constrained"}} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"className":"logo","layout":{"type":"constrained"}} -->
<div class="wp-block-group logo"><!-- wp:image {"id":371,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri() );?>/assets/images/client/client-4.png" alt="" class="wp-image-371"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:columns {"align":"wide","style":{"spacing":{"padding":{"top":"10px","right":"10px","bottom":"10px","left":"10px"},"blockGap":{"top":"20px","left":"60px"}}}} -->
<div class="wp-block-columns alignwide" style="padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px"><!-- wp:column {"verticalAlignment":"center"} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"className":"logo","layout":{"type":"constrained"}} -->
<div class="wp-block-group logo"><!-- wp:image {"id":368,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri() );?>/assets/images/client/client-3.png" alt="" class="wp-image-368"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center"} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"className":"item","layout":{"type":"flex","flexWrap":"wrap","justifyContent":"center"}} -->
<div class="wp-block-group item"><!-- wp:group {"className":"logo","layout":{"type":"constrained"}} -->
<div class="wp-block-group logo"><!-- wp:image {"id":369,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri() );?>/assets/images/client/client-4.png" alt="" class="wp-image-369"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center"} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"className":"logo","layout":{"type":"constrained"}} -->
<div class="wp-block-group logo"><!-- wp:image {"id":370,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri() );?>/assets/images/client/client-1.png" alt="" class="wp-image-370"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center"} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"className":"logo","layout":{"type":"constrained"}} -->
<div class="wp-block-group logo"><!-- wp:image {"id":371,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri() );?>/assets/images/client/client-2.png" alt="" class="wp-image-371"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->
