<?php
 /**
  * Title:Testimonial Layout With Cover
  * Slug: businessroy/testimonial-layout-cover
  * Categories: businessroy, businessroy-testimonial
  * Keywords: testimonial section, client review, reviews, client thoughts,  home testimonial section
  */
?>
<!-- wp:group {"align":"full","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignfull"><!-- wp:cover {"url":"<?php echo esc_url( get_template_directory_uri() );?>/assets/images/gallery/abs-bg6.png","id":544,"dimRatio":0,"minHeight":100,"minHeightUnit":"vh","align":"full","layout":{"type":"constrained"}} -->
<div class="wp-block-cover alignfull" style="min-height:100vh"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-0 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-544" alt="" src="<?php echo esc_url( get_template_directory_uri() );?>/assets/images/gallery/abs-bg6.png" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"0px","bottom":"0px"},"margin":{"top":"0px","bottom":"0px"}}},"className":"has-gradient","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignfull has-gradient" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-bottom:0px"><!-- wp:group {"align":"full","style":{"spacing":{"blockGap":"15px"}},"layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group alignfull"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"className":" animated animated-fadeInUp","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
<div class="wp-block-group animated animated-fadeInUp"><!-- wp:group {"align":"full","className":"section-title-wrapper","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
<div class="wp-block-group alignfull section-title-wrapper"><!-- wp:paragraph {"align":"center","style":{"elements":{"link":{"color":{"text":"var:preset|color|foreground"}}},"typography":{"fontStyle":"normal","fontWeight":"600"}},"textColor":"foreground","className":"super-title "} -->
<p class="has-text-align-center super-title has-foreground-color has-text-color has-link-color" style="font-style:normal;font-weight:600">TESTIMONIAL</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:heading {"textAlign":"center","align":"full","style":{"typography":{"lineHeight":"1.3"},"elements":{"link":{"color":{"text":"var:preset|color|foreground"}}}},"textColor":"foreground","className":" animated animated-fadeInUp"} -->
<h2 class="wp-block-heading alignfull has-text-align-center animated animated-fadeInUp has-foreground-color has-text-color has-link-color" style="line-height:1.3">20k+ satisfied clients worldwide</h2>
<!-- /wp:heading --></div>
<!-- /wp:group -->

<!-- wp:group {"className":"testimonial-block-wrap","layout":{"type":"constrained"}} -->
<div class="wp-block-group testimonial-block-wrap"><!-- wp:group {"style":{"spacing":{"padding":{"top":"25px","bottom":"25px"}}},"className":"testimonial_slid owl-carousel testimonial-block owl-loaded owl-drag","layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div id="testimonial_slider" class="wp-block-group testimonial_slid owl-carousel testimonial-block owl-loaded owl-drag" style="padding-top:25px;padding-bottom:25px"><!-- wp:group {"textColor":"background","className":"owl-stage-outer","layout":{"type":"constrained"}} -->
<div class="wp-block-group owl-stage-outer has-background-color has-text-color"><!-- wp:group {"align":"full","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignfull"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
<div class="wp-block-group"><!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"textColor":"foreground","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-foreground-color has-text-color"><!-- wp:paragraph {"align":"center"} -->
<p class="has-text-align-center">Leverage agile frameworks to provide a robust synopsis for high overviews, Iterative approaches to corporate strategy foster collaborative thinking to further the overall level value proposition.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"textColor":"foreground","className":"testimonial_author","layout":{"type":"constrained"}} -->
<div class="wp-block-group testimonial_author has-foreground-color has-text-color"><!-- wp:group {"className":"testimonial_img","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
<div class="wp-block-group testimonial_img"><!-- wp:image {"id":545,"width":"100px","height":"100px","scale":"cover","sizeSlug":"full","linkDestination":"none","className":"is-style-rounded"} -->
<figure class="wp-block-image size-full is-resized is-style-rounded"><img src="<?php echo esc_url( get_template_directory_uri() );?>/assets/images/team/team01.jpg" alt="" class="wp-image-545" style="object-fit:cover;width:100px;height:100px"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"10px"},"blockGap":"0px"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="padding-top:10px"><!-- wp:heading {"textAlign":"center","level":3,"className":"testimonial_author_text","fontSize":"content-heading"} -->
<h3 class="wp-block-heading has-text-align-center testimonial_author_text has-content-heading-font-size">Mike Holder</h3>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","className":"designation"} -->
<p class="has-text-align-center designation">CEO</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"textColor":"background","className":"owl-stage-outer","layout":{"type":"constrained"}} -->
<div class="wp-block-group owl-stage-outer has-background-color has-text-color"><!-- wp:group {"align":"full","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignfull"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
<div class="wp-block-group"><!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"textColor":"foreground","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-foreground-color has-text-color"><!-- wp:paragraph {"align":"center"} -->
<p class="has-text-align-center">Leverage agile frameworks to provide a robust synopsis for high overviews, Iterative approaches to corporate strategy foster collaborative thinking to further the overall level value proposition.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"textColor":"foreground","className":"testimonial_author","layout":{"type":"constrained"}} -->
<div class="wp-block-group testimonial_author has-foreground-color has-text-color"><!-- wp:group {"className":"testimonial_img","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
<div class="wp-block-group testimonial_img"><!-- wp:image {"id":547,"width":"100px","height":"100px","scale":"cover","sizeSlug":"full","linkDestination":"none","className":"is-style-rounded"} -->
<figure class="wp-block-image size-full is-resized is-style-rounded"><img src="<?php echo esc_url( get_template_directory_uri() );?>/assets/images/team/team02.jpg" alt="" class="wp-image-547" style="object-fit:cover;width:100px;height:100px"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"10px","bottom":"10px"},"blockGap":"0px"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="padding-top:10px;padding-bottom:10px"><!-- wp:heading {"textAlign":"center","level":3,"className":"testimonial_author_text","fontSize":"content-heading"} -->
<h3 class="wp-block-heading has-text-align-center testimonial_author_text has-content-heading-font-size">Mike Fermalin</h3>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","className":"designation"} -->
<p class="has-text-align-center designation">Manager</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"textColor":"background","className":"owl-stage-outer","layout":{"type":"constrained"}} -->
<div class="wp-block-group owl-stage-outer has-background-color has-text-color"><!-- wp:group {"align":"full","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignfull"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
<div class="wp-block-group"><!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"textColor":"foreground","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-foreground-color has-text-color"><!-- wp:paragraph {"align":"center"} -->
<p class="has-text-align-center">Leverage agile frameworks to provide a robust synopsis for high overviews, Iterative approaches to corporate strategy foster collaborative thinking to further the overall level value proposition.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"textColor":"foreground","className":"testimonial_author","layout":{"type":"constrained"}} -->
<div class="wp-block-group testimonial_author has-foreground-color has-text-color"><!-- wp:group {"className":"testimonial_img","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
<div class="wp-block-group testimonial_img"><!-- wp:image {"id":548,"width":"100px","height":"100px","scale":"cover","sizeSlug":"full","linkDestination":"none","className":"is-style-rounded"} -->
<figure class="wp-block-image size-full is-resized is-style-rounded"><img src="<?php echo esc_url( get_template_directory_uri() );?>/assets/images/team/team03.jpg" alt="" class="wp-image-548" style="object-fit:cover;width:100px;height:100px"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"10px","bottom":"10px"},"blockGap":"0px"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="padding-top:10px;padding-bottom:10px"><!-- wp:heading {"textAlign":"center","level":3,"className":"testimonial_author_text","fontSize":"content-heading"} -->
<h3 class="wp-block-heading has-text-align-center testimonial_author_text has-content-heading-font-size">Archer Graham</h3>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","className":"designation"} -->
<p class="has-text-align-center designation">Manager</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:group -->