<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Business Roy
 */

$alignment = get_theme_mod('business_roy_blog_single_alignment', 'text-left');

$single_post_top_elements = get_theme_mod('business_roy_single_post_top_elements', array('featured_image', 'title', 'post_meta', 'content'));

?>
<article id="post-<?php the_ID(); ?>" <?php post_class('singlearticle ' .$alignment); ?>>
	<?php

		foreach ($single_post_top_elements as $element) {
			$template_function_name = "business_roy_single_{$element}";
			$template_function_name();
		}

	?>
</article><!-- #post-<?php the_ID(); ?> -->