<?php
/**
 * Contact starter content.
 */
return array(
	'post_type'    => 'page',
	'post_title'   => _x( 'Contact Us', 'Theme starter content', 'business-roy' ),
	'thumbnail'    => '{{featured-image-home}}',
	'business_roy_page_layouts' => 'no',
	'template'     => 'template-pagebuilder.php',
	'post_content' => '<!-- wp:columns {"align":"full","className":"inner-section-wrap"} -->
	<div class="wp-block-columns alignfull inner-section-wrap"><!-- wp:column -->
	<div class="wp-block-column"><!-- wp:html -->
	<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d28261.897130346624!2d85.29512493638188!3d27.694518026122726!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x39eb182d491ae95b%3A0x8886ed5b15555f91!2sSNV%20Netherlands%20Development%20Organisation!5e0!3m2!1sen!2snp!4v1693981634089!5m2!1sen!2snp" width="100%" height="900px" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
	<!-- /wp:html --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns -->
	
	<!-- wp:columns {"align":"wide","style":{"spacing":{"blockGap":{"top":"0","left":"0px"}}},"className":"has-pos-abs"} -->
	<div class="wp-block-columns alignwide has-pos-abs"><!-- wp:column {"width":"10%","style":{"spacing":{"blockGap":"0px"}}} -->
	<div class="wp-block-column" style="flex-basis:10%"></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"style":{"spacing":{"blockGap":"0px"}}} -->
	<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"padding":{"top":"14px","bottom":"14px"}}},"backgroundColor":"border","className":"contact-form","layout":{"type":"constrained","wideSize":"125%"}} -->
	<div class="wp-block-group contact-form has-border-background-color has-background" style="padding-top:14px;padding-bottom:14px"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:heading -->
	<h2 class="wp-block-heading">Quick Get In Touch</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:shortcode -->
	[contact-form-7 id="a9d91bc" title="Contact form 1"]
	<!-- /wp:shortcode --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"padding":{"top":"19px","bottom":"19px"}}},"backgroundColor":"primary","className":" contact-detail","layout":{"type":"constrained"}} -->
	<div class="wp-block-group contact-detail has-primary-background-color has-background" style="padding-top:19px;padding-bottom:19px"><!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"textColor":"background"} -->
	<h2 class="wp-block-heading has-background-color has-text-color" style="font-style:normal;font-weight:600">Quick Contact Information</h2>
	<!-- /wp:heading -->
	
	<!-- wp:group {"style":{"spacing":{"blockGap":"15px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:group {"style":{"border":{"radius":"8px"},"spacing":{"padding":{"top":"20px","bottom":"20px"}}},"backgroundColor":"background","className":"get-touch","layout":{"type":"constrained"}} -->
	<div class="wp-block-group get-touch has-background-background-color has-background" style="border-radius:8px;padding-top:20px;padding-bottom:20px"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group"><!-- wp:paragraph {"textColor":"foreground","className":"far fa-clock","fontSize":"large"} -->
	<p class="far fa-clock has-foreground-color has-text-color has-large-font-size"></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:group {"style":{"spacing":{"blockGap":"5px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"fontSize":"content-heading"} -->
	<h2 class="wp-block-heading has-content-heading-font-size" style="font-style:normal;font-weight:600">WORKING HOURS</h2>
	<!-- /wp:heading -->
	
	<!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"500"}},"fontSize":"medium"} -->
	<h2 class="wp-block-heading has-medium-font-size" style="font-style:normal;font-weight:500">Mon - Sat 8:00 AM - 18.00 PM ( Sunday CLOSED )</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"border":{"radius":"8px"},"spacing":{"padding":{"top":"20px","bottom":"20px"}}},"backgroundColor":"background","className":"get-touch","layout":{"type":"constrained"}} -->
	<div class="wp-block-group get-touch has-background-background-color has-background" style="border-radius:8px;padding-top:20px;padding-bottom:20px"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group"><!-- wp:paragraph {"textColor":"foreground","className":"fas fa-map-signs","fontSize":"large"} -->
	<p class="fas fa-map-signs has-foreground-color has-text-color has-large-font-size"></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:group {"style":{"spacing":{"blockGap":"5px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"fontSize":"content-heading"} -->
	<h2 class="wp-block-heading has-content-heading-font-size" style="font-style:normal;font-weight:600">OFFICE LOCATION</h2>
	<!-- /wp:heading -->
	
	<!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"500"}},"fontSize":"medium"} -->
	<h2 class="wp-block-heading has-medium-font-size" style="font-style:normal;font-weight:500">1010 Avenue, New York NY 10018 US</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"border":{"radius":"8px"},"spacing":{"padding":{"top":"20px","bottom":"20px"}}},"backgroundColor":"background","className":"get-touch","layout":{"type":"constrained"}} -->
	<div class="wp-block-group get-touch has-background-background-color has-background" style="border-radius:8px;padding-top:20px;padding-bottom:20px"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group"><!-- wp:paragraph {"textColor":"foreground","className":"fas fa-headphones-alt","fontSize":"large"} -->
	<p class="fas fa-headphones-alt has-foreground-color has-text-color has-large-font-size"></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:group {"style":{"spacing":{"blockGap":"5px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"fontSize":"content-heading"} -->
	<h2 class="wp-block-heading has-content-heading-font-size" style="font-style:normal;font-weight:600">CALL CENTER</h2>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph -->
	<p>+1 -800-700-600 Or 559-236-8009 ( Give us a free call 24/7 )</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"border":{"radius":"8px"},"spacing":{"padding":{"top":"20px","bottom":"20px"}}},"backgroundColor":"background","className":"get-touch","layout":{"type":"constrained"}} -->
	<div class="wp-block-group get-touch has-background-background-color has-background" style="border-radius:8px;padding-top:20px;padding-bottom:20px"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group"><!-- wp:paragraph {"textColor":"foreground","className":"far fa-clock","fontSize":"large"} -->
	<p class="far fa-clock has-foreground-color has-text-color has-large-font-size"></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:group {"style":{"spacing":{"blockGap":"5px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"fontSize":"content-heading"} -->
	<h2 class="wp-block-heading has-content-heading-font-size" style="font-style:normal;font-weight:600">WRITE US</h2>
	<!-- /wp:heading -->
	
	<!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"500"}},"fontSize":"normal"} -->
	<h2 class="wp-block-heading has-normal-font-size" style="font-style:normal;font-weight:500">info@ikreatethemes.com&nbsp;Or&nbsp;</h2>
	<!-- /wp:heading -->
	
	<!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"500"}},"fontSize":"normal"} -->
	<h2 class="wp-block-heading has-normal-font-size" style="font-style:normal;font-weight:500">support@ikreatethemes.com</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"top":"12px","bottom":"12px"}}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group" style="padding-top:12px;padding-bottom:12px"><!-- wp:social-links {"style":{"spacing":{"blockGap":{"top":"10px"}}}} -->
	<ul class="wp-block-social-links"><!-- wp:social-link {"url":"#","service":"facebook","className":"has-white-background"} /-->
	
	<!-- wp:social-link {"url":"#","service":"twitter","className":"has-white-background"} /-->
	
	<!-- wp:social-link {"url":"#","service":"linkedin","className":"has-white-background"} /-->
	
	<!-- wp:social-link {"url":"#","service":"instagram","className":"has-white-background"} /-->
	
	<!-- wp:social-link {"url":"#","service":"youtube","className":"has-white-background"} /--></ul>
	<!-- /wp:social-links --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"width":"10%","style":{"spacing":{"blockGap":"0px"}}} -->
	<div class="wp-block-column" style="flex-basis:10%"></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns -->',
);