<?php
/**
 * Home starter content.
 */
$default_home_content = 
	'<!-- wp:group {"align":"full","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull"><!-- wp:cover {"url":"'. trailingslashit( get_template_directory_uri() ) .'/assets/images/gallery/gallery-img-3.png","id":99,"dimRatio":50,"focalPoint":{"x":0.5,"y":0.13},"minHeight":600,"align":"full","layout":{"type":"constrained"}} -->
	<div class="wp-block-cover alignfull" style="min-height:600px"><span aria-hidden="true" class="wp-block-cover__background has-background-dim"></span><img class="wp-block-cover__image-background wp-image-99" alt="" src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/gallery/gallery-img-3.png" style="object-position:50% 13%" data-object-fit="cover" data-object-position="50% 13%"/><div class="wp-block-cover__inner-container"><!-- wp:group {"align":"wide","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignwide"><!-- wp:columns {"align":"wide"} -->
	<div class="wp-block-columns alignwide"><!-- wp:column {"width":"65%"} -->
	<div class="wp-block-column" style="flex-basis:65%"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"700"}},"fontSize":"large"} -->
	<h2 class="wp-block-heading has-large-font-size" style="font-style:normal;font-weight:700">Digital Marketting Agency</h2>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph -->
	<p>Credibly harness compelling imperatives whereas seamless e-services. Continually worldwide via adaptive initiatives.Nec feugiat in fermentum posuere. Eget nulla facilisi etiam </p>
	<!-- /wp:paragraph -->
	
	<!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group"><!-- wp:group {"className":"btn btn-primary","layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group btn btn-primary"><!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"500"},"elements":{"link":{"color":{"text":"var:preset|color|background"}}}},"fontSize":"medium"} -->
	<h2 class="wp-block-heading has-link-color has-medium-font-size" style="font-style:normal;font-weight:500">Discover More<a href="#"> 🠪</a></h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"className":"btn style-white","layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group btn style-white"><!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"500"},"elements":{"link":{"color":{"text":"var:preset|color|primary"},":hover":{"color":{"text":"var:preset|color|primary"}}}}},"fontSize":"medium"} -->
	<h2 class="wp-block-heading has-link-color has-medium-font-size" style="font-style:normal;font-weight:500">Contact Us <a href="#">🠪</a></h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column -->
	<div class="wp-block-column"></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns --></div>
	<!-- /wp:group --></div></div>
	<!-- /wp:cover --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"full","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull"><!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"80px","bottom":"80px","left":"30px","right":"30px"}}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignwide" style="padding-top:80px;padding-right:30px;padding-bottom:80px;padding-left:30px"><!-- wp:columns {"align":"wide"} -->
	<div class="wp-block-columns alignwide"><!-- wp:column {"verticalAlignment":"center","width":"%"} -->
	<div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"textColor":"primary","fontSize":"medium"} -->
	<p class="has-primary-color has-text-color has-medium-font-size" style="font-style:normal;font-weight:600">About Our Company</p>
	<!-- /wp:paragraph -->
	
	<!-- wp:heading {"style":{"typography":{"textTransform":"uppercase","fontStyle":"normal","fontWeight":"700"}},"fontSize":"large"} -->
	<h2 class="wp-block-heading has-large-font-size" style="font-style:normal;font-weight:700;text-transform:uppercase">Highly Tailored IT Design, Management &amp; Support Services.</h2>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph {"style":{"spacing":{"margin":{"right":"0px","bottom":"15px","left":"0px","top":"15px"}}},"fontSize":"medium"} -->
	<p class="has-medium-font-size" style="margin-top:15px;margin-right:0px;margin-bottom:15px;margin-left:0px">Platea dictumst vestibulum rhoncus est pellentesque elit  vehicula ipsum  ullamcorper. Sit amet commodo nulla facilisi nullam vehicula ipsum a arcu. Hac habitasse platea dictumst quisque sagittis purus sit amet volutpat.</p>
	<!-- /wp:paragraph -->
	
	<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"0px","bottom":"0px"},"margin":{"top":"0px","bottom":"0px"}}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-bottom:0px"><!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"0px","bottom":"0px"},"margin":{"top":"0px","bottom":"0px"}}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-bottom:0px"><!-- wp:group {"align":"wide","style":{"spacing":{"margin":{"top":"0px","bottom":"0px"}}},"className":"achivement-items","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignwide achivement-items" style="margin-top:0px;margin-bottom:0px"><!-- wp:columns {"align":"wide"} -->
	<div class="wp-block-columns alignwide"><!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"},"margin":{"top":"0px","bottom":"0px"}},"border":{"radius":"12px","right":{"color":"#dfdaf3","width":"1px"}}},"backgroundColor":"background","className":" has-shadow-achievements","layout":{"type":"constrained"}} -->
	<div class="wp-block-group has-shadow-achievements has-background-background-color has-background" style="border-radius:12px;border-right-color:#dfdaf3;border-right-width:1px;margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"style":{"spacing":{"padding":{"top":"15px","bottom":"15px","left":"15px","right":"15px"},"margin":{"top":"0px","bottom":"0px"},"blockGap":"0px"}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group" style="margin-top:0px;margin-bottom:0px;padding-top:15px;padding-right:15px;padding-bottom:15px;padding-left:15px"><!-- wp:group {"style":{"spacing":{"blockGap":"0px","margin":{"top":"0px","bottom":"0px"},"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"}}},"className":"timer-content","layout":{"type":"constrained"}} -->
	<div class="wp-block-group timer-content" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"0px"},"margin":{"top":"0px","bottom":"0px"},"blockGap":"13px"}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-bottom:0px"><!-- wp:group {"style":{"spacing":{"padding":{"top":"18px","bottom":"18px","left":"15px","right":"15px"}},"border":{"radius":"5px"},"color":{"background":"#f3f0fb"}},"textColor":"foreground","className":"timer-icon","layout":{"type":"constrained"}} -->
	<div class="wp-block-group timer-icon has-foreground-color has-text-color has-background" style="border-radius:5px;background-color:#f3f0fb;padding-top:18px;padding-right:15px;padding-bottom:18px;padding-left:15px"><!-- wp:html -->
	<i class="fas fa-users-cog fa-2x
	"></i>
	<!-- /wp:html --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"},"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"}}},"className":"timer achivement","layout":{"type":"constrained"}} -->
	<div class="wp-block-group timer achivement" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"700"}},"fontSize":"slider-title"} -->
	<h2 class="wp-block-heading has-slider-title-font-size" style="font-style:normal;font-weight:700"><br><strong>3000</strong></h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"level":5,"style":{"typography":{"fontStyle":"normal","fontWeight":"400"}},"className":"medium","fontSize":"medium"} -->
	<h5 class="wp-block-heading medium has-medium-font-size" style="font-style:normal;font-weight:400">Active Memebers</h5>
	<!-- /wp:heading --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"},"margin":{"top":"0px","bottom":"0px"}},"border":{"radius":"12px","right":{"color":"#dfdaf3","width":"1px"}}},"backgroundColor":"background","className":" has-shadow-achievements","layout":{"type":"constrained"}} -->
	<div class="wp-block-group has-shadow-achievements has-background-background-color has-background" style="border-radius:12px;border-right-color:#dfdaf3;border-right-width:1px;margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"style":{"spacing":{"padding":{"top":"15px","bottom":"15px","left":"15px","right":"15px"},"margin":{"top":"0px","bottom":"0px"},"blockGap":"0px"}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group" style="margin-top:0px;margin-bottom:0px;padding-top:15px;padding-right:15px;padding-bottom:15px;padding-left:15px"><!-- wp:group {"style":{"spacing":{"blockGap":"0px","margin":{"top":"0px","bottom":"0px"},"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"}}},"className":"timer-content","layout":{"type":"constrained"}} -->
	<div class="wp-block-group timer-content" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"0px"},"margin":{"top":"0px","bottom":"0px"},"blockGap":"13px"}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-bottom:0px"><!-- wp:group {"style":{"spacing":{"padding":{"top":"18px","bottom":"18px","left":"15px","right":"15px"}},"border":{"radius":"5px"},"color":{"background":"#f3f0fb"}},"textColor":"foreground","className":"timer-icon","layout":{"type":"constrained"}} -->
	<div class="wp-block-group timer-icon has-foreground-color has-text-color has-background" style="border-radius:5px;background-color:#f3f0fb;padding-top:18px;padding-right:15px;padding-bottom:18px;padding-left:15px"><!-- wp:html -->
	<i class="fas fa-trophy fa-2x
	"></i>
	<!-- /wp:html --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"},"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"}}},"className":"timer achivement","layout":{"type":"constrained"}} -->
	<div class="wp-block-group timer achivement" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"700"}},"fontSize":"slider-title"} -->
	<h2 class="wp-block-heading has-slider-title-font-size" style="font-style:normal;font-weight:700">1000</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"level":5,"style":{"typography":{"fontStyle":"normal","fontWeight":"400"}},"className":"medium","fontSize":"medium"} -->
	<h5 class="wp-block-heading medium has-medium-font-size" style="font-style:normal;font-weight:400">Award Won</h5>
	<!-- /wp:heading --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group"><!-- wp:group {"className":"btn btn-primary","layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group btn btn-primary"><!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"500"},"elements":{"link":{"color":{"text":"var:preset|color|background"}}}},"fontSize":"medium"} -->
	<h2 class="wp-block-heading has-link-color has-medium-font-size" style="font-style:normal;font-weight:500"><a href="#">More About Us</a> <a href="#"> 🠪</a></h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"top":"6px"}}},"layout":{"type":"flex","flexWrap":"wrap"}} -->
	<div class="wp-block-group" style="padding-top:6px"><!-- wp:group {"style":{"spacing":{"blockGap":"15px"}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:image {"id":49,"width":"60px","height":"60px","scale":"cover","sizeSlug":"full","linkDestination":"none","className":"is-style-rounded"} -->
	<figure class="wp-block-image size-full is-resized is-style-rounded"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/about-us/businessroy-team-3.jpg" alt="" class="wp-image-49" style="object-fit:cover;width:60px;height:60px"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"blockGap":"0"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:heading {"level":4,"style":{"color":{"text":"#111e37"},"typography":{"fontStyle":"normal","fontWeight":"600"}},"fontSize":"content-heading"} -->
	<h4 class="wp-block-heading has-text-color has-content-heading-font-size" style="color:#111e37;font-style:normal;font-weight:600">Richard Brook</h4>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph {"textColor":"foreground","fontSize":"medium"} -->
	<p class="has-foreground-color has-text-color has-medium-font-size">Founder</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:image {"id":48,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/about-us/signature.png" alt="" class="wp-image-48"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"verticalAlignment":"center","width":""} -->
	<div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:cover {"url":"'. trailingslashit( get_template_directory_uri() ) .'/assets/images/about-us/businessroy-about-us.png","id":47,"dimRatio":0,"minHeight":647,"isDark":false,"align":"center","style":{"color":[]}} -->
	<div class="wp-block-cover aligncenter is-light" style="min-height:647px"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-0 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-47" alt="" src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/about-us/businessroy-about-us.png" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:paragraph {"align":"center","fontSize":"large"} -->
	<p class="has-text-align-center has-large-font-size"></p>
	<!-- /wp:paragraph --></div></div>
	<!-- /wp:cover --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"20px","bottom":"0px"}}},"className":"promoservice-wrap","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull promoservice-wrap" style="padding-top:20px;padding-bottom:0px"><!-- wp:columns {"align":"wide","className":"promoservice-wrap grid-layout"} -->
	<div class="wp-block-columns alignwide promoservice-wrap grid-layout"><!-- wp:column {"width":"px","layout":{"type":"constrained","wideSize":"px"}} -->
	<div class="wp-block-column"><!-- wp:group {"className":"feature-list box-shadow","layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group feature-list box-shadow"><!-- wp:group {"className":"box ","layout":{"type":"constrained"}} -->
	<div class="wp-block-group box"><!-- wp:image {"id":73,"sizeSlug":"full","linkDestination":"none","style":{"color":[]}} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/services/businessroy-service-3.png" alt="" class="wp-image-73"/></figure>
	<!-- /wp:image -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"10px","left":"0px","right":"0px"},"margin":{"top":"0px","bottom":"0px"},"blockGap":"0px"}},"className":"bottom-content","layout":{"type":"constrained"}} -->
	<div class="wp-block-group bottom-content" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:10px;padding-left:0px"><!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"},"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"}}},"className":"top-content-wrap","layout":{"type":"constrained"}} -->
	<div class="wp-block-group top-content-wrap" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"className":"icon-box  has-margin-75","layout":{"type":"constrained"}} -->
	<div class="wp-block-group icon-box has-margin-75"><!-- wp:html -->
	<i class="fab fa-readme fa-2x"></i>
	<!-- /wp:html --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"textAlign":"center","level":4} -->
	<h4 class="wp-block-heading has-text-align-center"><a href="#">Improving Resource</a></h4>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"top":"15px","bottom":"15px","left":"15px","right":"15px"},"margin":{"top":"0px","bottom":"0px"},"blockGap":"15px"}},"className":"bottom-content-wrap","layout":{"type":"constrained"}} -->
	<div class="wp-block-group bottom-content-wrap" style="margin-top:0px;margin-bottom:0px;padding-top:15px;padding-right:15px;padding-bottom:15px;padding-left:15px"><!-- wp:paragraph {"align":"center"} -->
	<p class="has-text-align-center">Curabitur vitae nunc sed velit dignissim sodales. Sit amet aliquam id diam maecenas ultricies mi</p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"align":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}}} -->
	<p class="has-text-align-center" style="font-style:normal;font-weight:600"><a href="#">Read More ⮕</a></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"className":"feature-list box-shadow","layout":{"type":"constrained"}} -->
	<div class="wp-block-group feature-list box-shadow"><!-- wp:group {"className":"box ","layout":{"type":"constrained"}} -->
	<div class="wp-block-group box"><!-- wp:image {"id":76,"scale":"cover","sizeSlug":"full","linkDestination":"none","style":{"color":[]}} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/services/businessroy-service-2.png" alt="" class="wp-image-76" style="object-fit:cover"/></figure>
	<!-- /wp:image -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"10px","left":"0px","right":"0px"},"margin":{"top":"0px","bottom":"0px"},"blockGap":"0px"}},"className":"bottom-content","layout":{"type":"constrained"}} -->
	<div class="wp-block-group bottom-content" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:10px;padding-left:0px"><!-- wp:group {"className":"icon-box  has-margin-75","layout":{"type":"constrained"}} -->
	<div class="wp-block-group icon-box has-margin-75"><!-- wp:html -->
	<i class="fas fa-chess fa-2x"></i>
	<!-- /wp:html --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"},"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"}}},"className":"top-content-wrap","layout":{"type":"constrained"}} -->
	<div class="wp-block-group top-content-wrap" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:heading {"textAlign":"center","level":4} -->
	<h4 class="wp-block-heading has-text-align-center"><a href="#">Compensation Consulting</a></h4>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"top":"15px","bottom":"15px","left":"15px","right":"15px"},"margin":{"top":"0px","bottom":"0px"},"blockGap":"15px"}},"className":"bottom-content-wrap","layout":{"type":"constrained"}} -->
	<div class="wp-block-group bottom-content-wrap" style="margin-top:0px;margin-bottom:0px;padding-top:15px;padding-right:15px;padding-bottom:15px;padding-left:15px"><!-- wp:paragraph {"align":"center"} -->
	<p class="has-text-align-center">Curabitur vitae nunc sed velit dignissim sodales. Sit amet aliquam id diam maecenas ultricies mi</p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"align":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}}} -->
	<p class="has-text-align-center" style="font-style:normal;font-weight:600"><a href="#">Read More ⮕</a></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"className":"feature-list box-shadow","layout":{"type":"constrained"}} -->
	<div class="wp-block-group feature-list box-shadow"><!-- wp:group {"className":"box ","layout":{"type":"constrained"}} -->
	<div class="wp-block-group box"><!-- wp:image {"id":97,"sizeSlug":"full","linkDestination":"none","style":{"color":[]}} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/services/businessroy-service-1.png" alt="" class="wp-image-97"/></figure>
	<!-- /wp:image -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"10px","left":"0px","right":"0px"},"margin":{"top":"0px","bottom":"0px"},"blockGap":"0px"}},"className":"bottom-content","layout":{"type":"constrained"}} -->
	<div class="wp-block-group bottom-content" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:10px;padding-left:0px"><!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"},"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"}}},"className":"top-content-wrap","layout":{"type":"constrained"}} -->
	<div class="wp-block-group top-content-wrap" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"className":"icon-box  has-margin-75","layout":{"type":"constrained"}} -->
	<div class="wp-block-group icon-box has-margin-75"><!-- wp:html -->
	<i class="fab fa-shirtsinbulk fa-2x"></i>
	<!-- /wp:html --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"textAlign":"center","level":4} -->
	<h4 class="wp-block-heading has-text-align-center"><a href="#">Hr Consulting</a></h4>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"top":"15px","bottom":"15px","left":"15px","right":"15px"},"margin":{"top":"0px","bottom":"0px"},"blockGap":"15px"}},"className":"bottom-content-wrap","layout":{"type":"constrained"}} -->
	<div class="wp-block-group bottom-content-wrap" style="margin-top:0px;margin-bottom:0px;padding-top:15px;padding-right:15px;padding-bottom:15px;padding-left:15px"><!-- wp:paragraph {"align":"center"} -->
	<p class="has-text-align-center">Curabitur vitae nunc sed velit dignissim sodales. Sit amet aliquam id diam maecenas ultricies mi</p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"align":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}}} -->
	<p class="has-text-align-center" style="font-style:normal;font-weight:600"><a href="#">Read More ⮕</a></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"80px","bottom":"80px"},"blockGap":"25px"},"color":{"background":"#138f81"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull has-background" style="background-color:#138f81;padding-top:80px;padding-bottom:80px"><!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"20px","bottom":"20px"}}},"className":"calltoaction_full_widget_content section-title-wrapper","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull calltoaction_full_widget_content section-title-wrapper" style="padding-top:20px;padding-bottom:20px"><!-- wp:group {"align":"full","style":{"elements":{"link":{"color":{"text":"var:preset|color|background"}}}},"textColor":"background","className":"calltoaction_full_widget_content","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull calltoaction_full_widget_content has-background-color has-text-color has-link-color"><!-- wp:heading {"textAlign":"center","align":"full","style":{"elements":{"link":{"color":{"text":"var:preset|color|background"}}}},"textColor":"background","fontSize":"large"} -->
	<h2 class="wp-block-heading alignfull has-text-align-center has-background-color has-text-color has-link-color has-large-font-size">Do you need help for yourself or a loved one?</h2>
	<!-- /wp:heading -->
	
	<!-- wp:heading {"textAlign":"center","level":5,"align":"wide","style":{"typography":{"fontStyle":"normal","fontWeight":"400"},"elements":{"link":{"color":{"text":"var:preset|color|background"}}},"spacing":{"margin":{"top":"20px"}}},"textColor":"background","fontSize":"medium"} -->
	<h5 class="wp-block-heading alignwide has-text-align-center has-background-color has-text-color has-link-color has-medium-font-size" style="margin-top:20px;font-style:normal;font-weight:400">Lorem ipsum dolor sit amet consectetur adipiscing elit. Enim diam vulputate ut pharetra sit amet aliquam id diam. Suspendisse in est ante in nibh mauris cursus. Venenatis a condimentum vitae sapien. Gravida cum sociis natoque penatibus et.</h5>
	<!-- /wp:heading --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"wide","className":"section-wrap","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignwide section-wrap"><!-- wp:group {"align":"wide","className":"inner-section-wrap","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignwide inner-section-wrap"><!-- wp:columns {"align":"wide","style":{"spacing":{"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"},"margin":{"top":"0px","bottom":"0px"},"blockGap":{"top":"0px"}}}} -->
	<div class="wp-block-columns alignwide" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:column {"width":"100%","style":{"spacing":{"padding":{"right":"0px","left":"0px","top":"0px","bottom":"0px"},"blockGap":"0px"}}} -->
	<div class="wp-block-column" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;flex-basis:100%"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"},"margin":{"top":"0px","bottom":"0px"},"blockGap":"0px"}},"className":"video_calltoaction_wrap overlayvideo","layout":{"type":"constrained"}} -->
	<div class="wp-block-group video_calltoaction_wrap overlayvideo" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"right":"0px","left":"0px","top":"0px","bottom":"0px"},"margin":{"top":"0px","bottom":"0px"},"blockGap":"0px"}},"className":"cat-image-wrap","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignwide cat-image-wrap" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:image {"align":"wide","id":206,"scale":"cover","sizeSlug":"full","linkDestination":"none","style":{"color":[]}} -->
	<figure class="wp-block-image alignwide size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/services/slide-03.jpg" alt="" class="wp-image-206" style="object-fit:cover"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"border":{"radius":"100px"},"spacing":{"padding":{"right":"25px","left":"27px","top":"22px","bottom":"22px"}}},"textColor":"background","className":"popup-youtube  box-shadow-ripples","layout":{"type":"constrained"}} -->
	<div class="wp-block-group popup-youtube box-shadow-ripples has-background-color has-text-color" style="border-radius:100px;padding-top:22px;padding-right:25px;padding-bottom:22px;padding-left:27px"><!-- wp:html -->
	<a href="https://www.youtube.com/watch?v=3ctoSEQsY54?iframe=true&amp;width=100%&amp;height=100%" rel="prettyVideo[iframe] noopener" target="_blank" class=""><i class="fas fa-play fa-1x" style="color:#fff"></i></a>
	<!-- /wp:html --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"40px","bottom":"40px"}}},"className":"counter-section counter-wrap","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull counter-section counter-wrap" style="padding-top:40px;padding-bottom:40px"><!-- wp:group {"align":"full","style":{"spacing":{"blockGap":"10px"}},"className":" animated animated-fadeInUp","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group alignfull animated animated-fadeInUp"><!-- wp:group {"style":{"spacing":{"padding":{"top":"40px","bottom":"0px","left":"0px","right":"0px"},"margin":{"top":"0px","bottom":"0px"},"blockGap":"5px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group" style="margin-top:0px;margin-bottom:0px;padding-top:40px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"align":"full","className":"section-title-wrapper","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group alignfull section-title-wrapper"><!-- wp:paragraph {"align":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"className":"super-title ","fontSize":"medium"} -->
	<p class="has-text-align-center super-title has-medium-font-size" style="font-style:normal;font-weight:600">Our Counter</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"textAlign":"center","align":"full","style":{"typography":{"lineHeight":"1.3"}},"className":" animated animated-fadeInUp"} -->
	<h2 class="wp-block-heading alignfull has-text-align-center animated animated-fadeInUp" style="line-height:1.3">We Do The Work With Expertise</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"20px","bottom":"20px"},"margin":{"top":"0px","bottom":"0px"}}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull" style="margin-top:0px;margin-bottom:0px;padding-top:20px;padding-bottom:20px"><!-- wp:group {"align":"wide","style":{"spacing":{"margin":{"top":"0px","bottom":"0px"}}},"className":"achivement-items","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignwide achivement-items" style="margin-top:0px;margin-bottom:0px"><!-- wp:columns {"align":"wide"} -->
	<div class="wp-block-columns alignwide"><!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"},"margin":{"top":"0px","bottom":"0px"}},"border":{"radius":"12px","right":{"color":"#dfdaf3","width":"1px"}}},"backgroundColor":"background","className":"box-shadow","layout":{"type":"constrained"}} -->
	<div class="wp-block-group box-shadow has-background-background-color has-background" style="border-radius:12px;border-right-color:#dfdaf3;border-right-width:1px;margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"style":{"spacing":{"blockGap":"15px","padding":{"top":"25px","bottom":"25px","left":"25px","right":"25px"}}},"className":"timer-content ","layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group timer-content" style="padding-top:25px;padding-right:25px;padding-bottom:25px;padding-left:25px"><!-- wp:group {"style":{"spacing":{"padding":{"top":"20px","bottom":"20px","left":"18px","right":"18px"}},"border":{"radius":"5px"},"color":{"background":"#f3f0fb"}},"textColor":"primary","className":"timer-icon","layout":{"type":"constrained"}} -->
	<div class="wp-block-group timer-icon has-primary-color has-text-color has-background" style="border-radius:5px;background-color:#f3f0fb;padding-top:20px;padding-right:18px;padding-bottom:20px;padding-left:18px"><!-- wp:html -->
	<i class="fas fa-user-plus
	fa-2x
	"></i>
	<!-- /wp:html --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"blockGap":"0px","margin":{"top":"0px","bottom":"0px"},"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"}}},"className":"timer-content","layout":{"type":"constrained"}} -->
	<div class="wp-block-group timer-content" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"style":{"spacing":{"blockGap":"0px"}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"},"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"}},"elements":{"link":{"color":{"text":"var:preset|color|foreground"}}}},"textColor":"foreground","className":"timer achivement","layout":{"type":"constrained"}} -->
	<div class="wp-block-group timer achivement has-foreground-color has-text-color has-link-color" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:heading -->
	<h2 class="wp-block-heading">1790</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"400"},"elements":{"link":{"color":{"text":"var:preset|color|foreground"}}}},"textColor":"foreground","className":"counter_suffix"} -->
	<h2 class="wp-block-heading counter_suffix has-foreground-color has-text-color has-link-color" style="font-style:normal;font-weight:400">+</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"level":5,"style":{"typography":{"fontStyle":"normal","fontWeight":"400"}},"className":"medium","fontSize":"medium"} -->
	<h5 class="wp-block-heading medium has-medium-font-size" style="font-style:normal;font-weight:400">HAPPY CLIENTS</h5>
	<!-- /wp:heading --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"},"margin":{"top":"0px","bottom":"0px"}},"border":{"radius":"12px","right":{"color":"#dfdaf3","width":"1px"}}},"backgroundColor":"background","className":"box-shadow","layout":{"type":"constrained"}} -->
	<div class="wp-block-group box-shadow has-background-background-color has-background" style="border-radius:12px;border-right-color:#dfdaf3;border-right-width:1px;margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"style":{"spacing":{"blockGap":"15px","padding":{"top":"25px","bottom":"25px","left":"25px","right":"25px"}}},"className":"timer-content ","layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group timer-content" style="padding-top:25px;padding-right:25px;padding-bottom:25px;padding-left:25px"><!-- wp:group {"style":{"spacing":{"padding":{"top":"20px","bottom":"20px","left":"18px","right":"18px"}},"border":{"radius":"5px"},"color":{"background":"#f3f0fb"}},"textColor":"primary","className":"timer-icon","layout":{"type":"constrained"}} -->
	<div class="wp-block-group timer-icon has-primary-color has-text-color has-background" style="border-radius:5px;background-color:#f3f0fb;padding-top:20px;padding-right:18px;padding-bottom:20px;padding-left:18px"><!-- wp:html -->
	<i class="fas fa-users-cog
	fa-2x
	"></i>
	<!-- /wp:html --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"blockGap":"0px","margin":{"top":"0px","bottom":"0px"},"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"}}},"className":"timer-content","layout":{"type":"constrained"}} -->
	<div class="wp-block-group timer-content" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"style":{"spacing":{"blockGap":"0px"}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"},"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"}},"elements":{"link":{"color":{"text":"var:preset|color|foreground"}}}},"textColor":"foreground","className":"timer achivement","layout":{"type":"constrained"}} -->
	<div class="wp-block-group timer achivement has-foreground-color has-text-color has-link-color" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:heading -->
	<h2 class="wp-block-heading"><strong>491</strong></h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"400"},"elements":{"link":{"color":{"text":"var:preset|color|foreground"}}}},"textColor":"foreground","className":"counter_suffix"} -->
	<h2 class="wp-block-heading counter_suffix has-foreground-color has-text-color has-link-color" style="font-style:normal;font-weight:400">+</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"level":5,"style":{"typography":{"fontStyle":"normal","fontWeight":"400"}},"className":"medium","fontSize":"medium"} -->
	<h5 class="wp-block-heading medium has-medium-font-size" style="font-style:normal;font-weight:400">FINISHED PROJECTS</h5>
	<!-- /wp:heading --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"},"margin":{"top":"0px","bottom":"0px"}},"border":{"radius":"12px","right":{"color":"#dfdaf3","width":"1px"}}},"backgroundColor":"background","className":"box-shadow","layout":{"type":"constrained"}} -->
	<div class="wp-block-group box-shadow has-background-background-color has-background" style="border-radius:12px;border-right-color:#dfdaf3;border-right-width:1px;margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"style":{"spacing":{"blockGap":"15px","padding":{"top":"25px","bottom":"25px","left":"25px","right":"25px"}}},"className":"timer-content ","layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group timer-content" style="padding-top:25px;padding-right:25px;padding-bottom:25px;padding-left:25px"><!-- wp:group {"style":{"spacing":{"padding":{"top":"20px","bottom":"20px","left":"18px","right":"18px"}},"border":{"radius":"5px"},"color":{"background":"#f3f0fb"}},"textColor":"primary","className":"timer-icon","layout":{"type":"constrained"}} -->
	<div class="wp-block-group timer-icon has-primary-color has-text-color has-background" style="border-radius:5px;background-color:#f3f0fb;padding-top:20px;padding-right:18px;padding-bottom:20px;padding-left:18px"><!-- wp:html -->
	<i class="fas fa-user-plus
	fa-2x
	"></i>
	<!-- /wp:html --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"blockGap":"0px","margin":{"top":"0px","bottom":"0px"},"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"}}},"className":"timer-content","layout":{"type":"constrained"}} -->
	<div class="wp-block-group timer-content" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"style":{"spacing":{"blockGap":"0px"}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"},"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"}},"elements":{"link":{"color":{"text":"var:preset|color|foreground"}}}},"textColor":"foreground","className":"timer achivement","layout":{"type":"constrained"}} -->
	<div class="wp-block-group timer achivement has-foreground-color has-text-color has-link-color" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:heading -->
	<h2 class="wp-block-heading"><strong>245</strong></h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"400"},"elements":{"link":{"color":{"text":"var:preset|color|foreground"}}}},"textColor":"foreground","className":"counter_suffix"} -->
	<h2 class="wp-block-heading counter_suffix has-foreground-color has-text-color has-link-color" style="font-style:normal;font-weight:400">+</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"level":5,"style":{"typography":{"fontStyle":"normal","fontWeight":"400"}},"className":"medium","fontSize":"medium"} -->
	<h5 class="wp-block-heading medium has-medium-font-size" style="font-style:normal;font-weight:400">FINISHED PROJECTS</h5>
	<!-- /wp:heading --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"80px","bottom":"80px"}}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull" style="padding-top:80px;padding-bottom:80px"><!-- wp:group {"align":"full","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull"><!-- wp:group {"align":"full","style":{"spacing":{"blockGap":"0px","padding":{"bottom":"0px","top":"0px","left":"30px","right":"30px"},"margin":{"top":"0px","bottom":"0px"}}},"layout":{"inherit":true,"type":"constrained"}} -->
	<div class="wp-block-group alignfull" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:30px;padding-bottom:0px;padding-left:30px"><!-- wp:group {"align":"wide","style":{"spacing":{"blockGap":"10px"}},"className":" animated animated-fadeInUp  ","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignwide animated animated-fadeInUp"><!-- wp:group {"align":"full","style":{"spacing":{"blockGap":"15px"}},"layout":{"inherit":true,"type":"constrained"}} -->
	<div class="wp-block-group alignfull"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"className":" animated animated-fadeInUp","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group animated animated-fadeInUp"><!-- wp:group {"align":"full","className":"section-title-wrapper","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group alignfull section-title-wrapper"><!-- wp:paragraph {"align":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"className":"super-title "} -->
	<p class="has-text-align-center super-title" style="font-style:normal;font-weight:600">Our Portfolio</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"textAlign":"center","align":"full","style":{"typography":{"lineHeight":"1.3"}},"className":" animated animated-fadeInUp"} -->
	<h2 class="wp-block-heading alignfull has-text-align-center animated animated-fadeInUp" style="line-height:1.3">Our Gallery Section</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"0px","bottom":"0px"},"margin":{"top":"0px","bottom":"0px"}}},"className":"recentwork-section ","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull recentwork-section" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-bottom:0px"><!-- wp:group {"align":"full","style":{"spacing":{"padding":{"right":"30px","left":"30px","top":"40px","bottom":"40px"},"blockGap":"2px","margin":{"top":"0px","bottom":"0px"}}},"className":"gallery-wrapper  aos-init aos-animate","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull gallery-wrapper aos-init aos-animate" style="margin-top:0px;margin-bottom:0px;padding-top:40px;padding-right:30px;padding-bottom:40px;padding-left:30px"><!-- wp:columns {"align":"full","style":{"spacing":{"blockGap":{"top":"4px","left":"10px"}}}} -->
	<div class="wp-block-columns alignfull"><!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"className":"gallery-item","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-item"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:image {"id":244,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/gallery/gallery-img-1.png" alt="" class="wp-image-244"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"}}},"className":"caption","layout":{"type":"constrained"}} -->
	<div class="wp-block-group caption" style="margin-top:0px;margin-bottom:0px"></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"backgroundColor":"primary","className":"gallery-button","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-button has-primary-background-color has-background"><!-- wp:paragraph {"textColor":"background","className":"far fa-image"} -->
	<p class="far fa-image has-background-color has-text-color"></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"className":"gallery-item","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-item"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:image {"id":245,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/gallery/gallery-img-2.png" alt="" class="wp-image-245"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"}}},"className":"caption","layout":{"type":"constrained"}} -->
	<div class="wp-block-group caption" style="margin-top:0px;margin-bottom:0px"></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"backgroundColor":"primary","className":"gallery-button","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-button has-primary-background-color has-background"><!-- wp:paragraph {"textColor":"background","className":"far fa-image"} -->
	<p class="far fa-image has-background-color has-text-color"></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"className":"gallery-item","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-item"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:image {"id":246,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/gallery/gallery-img-3.png" alt="" class="wp-image-246"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"}}},"className":"caption","layout":{"type":"constrained"}} -->
	<div class="wp-block-group caption" style="margin-top:0px;margin-bottom:0px"></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"backgroundColor":"primary","className":"gallery-button","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-button has-primary-background-color has-background"><!-- wp:paragraph {"textColor":"background","className":"far fa-image"} -->
	<p class="far fa-image has-background-color has-text-color"></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"className":"gallery-item","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-item"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:image {"id":247,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/gallery/gallery-img-4.png" alt="" class="wp-image-247"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"}}},"className":"caption","layout":{"type":"constrained"}} -->
	<div class="wp-block-group caption" style="margin-top:0px;margin-bottom:0px"></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"backgroundColor":"primary","className":"gallery-button","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-button has-primary-background-color has-background"><!-- wp:paragraph {"textColor":"background","className":"far fa-image"} -->
	<p class="far fa-image has-background-color has-text-color"></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns -->
	
	<!-- wp:columns {"align":"full","style":{"spacing":{"blockGap":{"top":"4px","left":"10px"}}}} -->
	<div class="wp-block-columns alignfull"><!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"className":"gallery-item","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-item"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:image {"id":248,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/gallery/gallery-img-5.png" alt="" class="wp-image-248"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"}}},"className":"caption","layout":{"type":"constrained"}} -->
	<div class="wp-block-group caption" style="margin-top:0px;margin-bottom:0px"></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"backgroundColor":"primary","className":"gallery-button","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-button has-primary-background-color has-background"><!-- wp:paragraph {"textColor":"background","className":"far fa-image"} -->
	<p class="far fa-image has-background-color has-text-color"></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"className":"gallery-item","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-item"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:image {"id":249,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/gallery/gallery-img-6.png" alt="" class="wp-image-249"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"}}},"className":"caption","layout":{"type":"constrained"}} -->
	<div class="wp-block-group caption" style="margin-top:0px;margin-bottom:0px"></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"backgroundColor":"primary","className":"gallery-button","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-button has-primary-background-color has-background"><!-- wp:paragraph {"textColor":"background","className":"far fa-image"} -->
	<p class="far fa-image has-background-color has-text-color"></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"className":"gallery-item","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-item"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:image {"id":250,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/gallery/gallery-img-1.png" alt="" class="wp-image-250"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"}}},"className":"caption","layout":{"type":"constrained"}} -->
	<div class="wp-block-group caption" style="margin-top:0px;margin-bottom:0px"></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"backgroundColor":"primary","className":"gallery-button","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-button has-primary-background-color has-background"><!-- wp:paragraph {"textColor":"background","className":"far fa-image"} -->
	<p class="far fa-image has-background-color has-text-color"></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"className":"gallery-item","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-item"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:image {"id":251,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/gallery/gallery-img-2.png" alt="" class="wp-image-251"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"}}},"className":"caption","layout":{"type":"constrained"}} -->
	<div class="wp-block-group caption" style="margin-top:0px;margin-bottom:0px"></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"backgroundColor":"primary","className":"gallery-button","layout":{"type":"constrained"}} -->
	<div class="wp-block-group gallery-button has-primary-background-color has-background"><!-- wp:paragraph {"textColor":"background","className":"far fa-image"} -->
	<p class="far fa-image has-background-color has-text-color"></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"80px","bottom":"80px"}}},"className":"how_it_works","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull how_it_works" style="padding-top:80px;padding-bottom:80px"><!-- wp:group {"align":"full","style":{"spacing":{"blockGap":"20px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull"><!-- wp:group {"align":"full","className":"section-title-wrapper","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group alignfull section-title-wrapper"><!-- wp:paragraph {"align":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"className":"super-title "} -->
	<p class="has-text-align-center super-title" style="font-style:normal;font-weight:600">Our Services</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"textAlign":"center","align":"full"} -->
	<h2 class="wp-block-heading alignfull has-text-align-center">Easy Working Process</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"40px","bottom":"40px"}}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignwide" style="padding-top:40px;padding-bottom:40px"><!-- wp:group {"align":"wide","className":"step_block","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignwide step_block"><!-- wp:group {"align":"wide","className":"step_block_1","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignwide step_block_1"><!-- wp:columns {"align":"wide","className":"aos-init aos-animate"} -->
	<div class="wp-block-columns alignwide aos-init aos-animate"><!-- wp:column {"className":" step_text","layout":{"type":"constrained"}} -->
	<div class="wp-block-column step_text"><!-- wp:group {"style":{"spacing":{"padding":{"top":"25px","bottom":"25px","left":"20px","right":"20px"}},"border":{"radius":"10px"}},"backgroundColor":"background","className":"box-shadow","layout":{"type":"constrained"}} -->
	<div class="wp-block-group box-shadow has-background-background-color has-background" style="border-radius:10px;padding-top:25px;padding-right:20px;padding-bottom:25px;padding-left:20px"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:heading {"textAlign":"right","level":3,"style":{"typography":{"fontSize":"24px","fontStyle":"normal","fontWeight":"600"}}} -->
	<h3 class="wp-block-heading has-text-align-right" style="font-size:24px;font-style:normal;font-weight:600"><a href="#">Choose Insurance Details</a></h3>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph {"align":"right","fontSize":"medium"} -->
	<p class="has-text-align-right has-medium-font-size">Must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account.</p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"align":"right","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}}} -->
	<p class="has-text-align-right" style="font-style:normal;font-weight:600"><a href="#">Read More →</a></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"verticalAlignment":"center","width":"15%","className":"hide-on-mobile","layout":{"type":"constrained"}} -->
	<div class="wp-block-column is-vertically-aligned-center hide-on-mobile" style="flex-basis:15%"><!-- wp:group {"className":"step_number","layout":{"type":"constrained"}} -->
	<div class="wp-block-group step_number"><!-- wp:heading {"textColor":"foreground"} -->
	<h2 class="wp-block-heading has-foreground-color has-text-color">01</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"layout":{"type":"constrained"}} -->
	<div class="wp-block-column"><!-- wp:group {"className":"step_img","layout":{"type":"constrained"}} -->
	<div class="wp-block-group step_img"><!-- wp:image {"id":861,"sizeSlug":"large","linkDestination":"none","style":{"border":{"radius":"5px"}}} -->
	<figure class="wp-block-image size-large has-custom-border"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/services/slide-01.jpg" alt="" class="wp-image-861" style="border-radius:5px"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"wide","className":"step_block_img","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignwide step_block_img"><!-- wp:columns {"align":"wide","className":"aos-init aos-animate"} -->
	<div class="wp-block-columns alignwide aos-init aos-animate"><!-- wp:column {"layout":{"type":"constrained"}} -->
	<div class="wp-block-column"><!-- wp:group {"className":"step_img","layout":{"type":"constrained"}} -->
	<div class="wp-block-group step_img"><!-- wp:image {"id":862,"sizeSlug":"large","linkDestination":"none","style":{"border":{"radius":"5px"}}} -->
	<figure class="wp-block-image size-large has-custom-border"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/services/slide-03.jpg" alt="" class="wp-image-862" style="border-radius:5px"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"verticalAlignment":"center","width":"15%","className":"hide-on-mobile","layout":{"type":"constrained"}} -->
	<div class="wp-block-column is-vertically-aligned-center hide-on-mobile" style="flex-basis:15%"><!-- wp:group {"className":"step_number","layout":{"type":"constrained"}} -->
	<div class="wp-block-group step_number"><!-- wp:heading {"textColor":"foreground"} -->
	<h2 class="wp-block-heading has-foreground-color has-text-color">02</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"layout":{"type":"constrained"}} -->
	<div class="wp-block-column"><!-- wp:group {"style":{"border":{"radius":"25px"}},"className":"box-shadow","layout":{"type":"constrained"}} -->
	<div class="wp-block-group box-shadow" style="border-radius:25px"><!-- wp:group {"style":{"spacing":{"padding":{"top":"25px","bottom":"25px","left":"20px","right":"20px"}},"border":{"radius":"25px"}},"backgroundColor":"background","className":" step_text  step_text_left","layout":{"type":"constrained"}} -->
	<div class="wp-block-group step_text step_text_left has-background-background-color has-background" style="border-radius:25px;padding-top:25px;padding-right:20px;padding-bottom:25px;padding-left:20px"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:heading {"textAlign":"right","level":3,"style":{"typography":{"fontSize":"24px","fontStyle":"normal","fontWeight":"600"}}} -->
	<h3 class="wp-block-heading has-text-align-right" style="font-size:24px;font-style:normal;font-weight:600"><a href="#">Choose Insurance Details</a></h3>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph {"align":"right","fontSize":"medium"} -->
	<p class="has-text-align-right has-medium-font-size">Must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account.</p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"align":"right","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}}} -->
	<p class="has-text-align-right" style="font-style:normal;font-weight:600"><a href="#">Read More →</a></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"wide","className":"step_block_img","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignwide step_block_img"><!-- wp:columns {"align":"wide","className":"aos-init aos-animate"} -->
	<div class="wp-block-columns alignwide aos-init aos-animate"><!-- wp:column {"className":" step_text","layout":{"type":"constrained"}} -->
	<div class="wp-block-column step_text"><!-- wp:group {"style":{"spacing":{"padding":{"top":"25px","bottom":"25px","left":"20px","right":"20px"}},"border":{"radius":"10px"}},"backgroundColor":"background","className":"box-shadow","layout":{"type":"constrained"}} -->
	<div class="wp-block-group box-shadow has-background-background-color has-background" style="border-radius:10px;padding-top:25px;padding-right:20px;padding-bottom:25px;padding-left:20px"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:heading {"textAlign":"right","level":3,"style":{"typography":{"fontSize":"24px","fontStyle":"normal","fontWeight":"600"}}} -->
	<h3 class="wp-block-heading has-text-align-right" style="font-size:24px;font-style:normal;font-weight:600"><a href="#">Choose Insurance Details</a></h3>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph {"align":"right","fontSize":"medium"} -->
	<p class="has-text-align-right has-medium-font-size">Must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account.</p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"align":"right","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}}} -->
	<p class="has-text-align-right" style="font-style:normal;font-weight:600"><a href="#">Read More →</a></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"verticalAlignment":"center","width":"15%","className":"hide-on-mobile","layout":{"type":"constrained"}} -->
	<div class="wp-block-column is-vertically-aligned-center hide-on-mobile" style="flex-basis:15%"><!-- wp:group {"className":"step_number","layout":{"type":"constrained"}} -->
	<div class="wp-block-group step_number"><!-- wp:heading {"textColor":"foreground"} -->
	<h2 class="wp-block-heading has-foreground-color has-text-color">03</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"layout":{"type":"constrained"}} -->
	<div class="wp-block-column"><!-- wp:group {"className":"step_img","layout":{"type":"constrained"}} -->
	<div class="wp-block-group step_img"><!-- wp:image {"id":863,"sizeSlug":"large","linkDestination":"none","style":{"border":{"radius":"5px"}}} -->
	<figure class="wp-block-image size-large has-custom-border"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/services/slide-02.jpg" alt="" class="wp-image-863" style="border-radius:5px"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"80px","bottom":"80px","left":"30px","right":"30px"}},"color":{"background":"#f5f5f5"}},"className":"team-section ","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignwide team-section has-background" style="background-color:#f5f5f5;padding-top:80px;padding-right:30px;padding-bottom:80px;padding-left:30px"><!-- wp:group {"style":{"spacing":{"blockGap":"15px"}},"layout":{"inherit":true,"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"className":" animated animated-fadeInUp","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group animated animated-fadeInUp"><!-- wp:group {"align":"full","className":"section-title-wrapper","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group alignfull section-title-wrapper"><!-- wp:paragraph {"align":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"className":"super-title "} -->
	<p class="has-text-align-center super-title" style="font-style:normal;font-weight:600">TEAM MEMBER</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"textAlign":"center","style":{"typography":{"lineHeight":"1.3"}},"className":" animated animated-fadeInUp"} -->
	<h2 class="wp-block-heading has-text-align-center animated animated-fadeInUp" style="line-height:1.3">Meet Our Expert&nbsp;Consultant</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"0px","bottom":"0px"}}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignwide" style="padding-top:0px;padding-bottom:0px"><!-- wp:columns {"align":"wide","style":{"spacing":{"margin":{"top":"0px","bottom":"0px"},"padding":{"top":"0px","bottom":"0px","left":"0px","right":"0px"}}},"className":"grid-layout"} -->
	<div class="wp-block-columns alignwide grid-layout" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:column {"style":{"spacing":{"blockGap":"0"}}} -->
	<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"blockGap":"0"}},"className":" box box-shadow"} -->
	<div class="wp-block-group box box-shadow"><!-- wp:image {"id":348,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/team/team01.jpg" alt="" class="wp-image-348"/></figure>
	<!-- /wp:image -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"right":"20px","left":"20px","top":"33px","bottom":"33px"},"blockGap":"20px"},"border":{"right":{"width":"0px","style":"none"}},"color":{"background":"#f5f5f5"}},"textColor":"background","className":"has-shadow","layout":{"type":"constrained"}} -->
	<div class="wp-block-group has-shadow has-background-color has-text-color has-background" style="border-right-style:none;border-right-width:0px;background-color:#f5f5f5;padding-top:33px;padding-right:20px;padding-bottom:33px;padding-left:20px"><!-- wp:group {"style":{"spacing":{"blockGap":"5px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","level":3,"style":{"typography":{"fontStyle":"normal","fontWeight":"800"}},"textColor":"foreground","fontSize":"content-heading"} -->
	<h3 class="wp-block-heading has-text-align-center has-foreground-color has-text-color has-content-heading-font-size" style="font-style:normal;font-weight:800"><a href="#">Jeson Thomson</a></h3>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph {"align":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"textColor":"primary","fontSize":"medium"} -->
	<p class="has-text-align-center has-primary-color has-text-color has-medium-font-size" style="font-style:normal;font-weight:600">Senior Marketer</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:social-links {"style":{"spacing":{"blockGap":{"top":"8px","left":"8px"}}},"layout":{"type":"flex","justifyContent":"center"}} -->
	<ul class="wp-block-social-links"><!-- wp:social-link {"url":"#","service":"facebook"} /-->
	
	<!-- wp:social-link {"url":"#","service":"instagram"} /-->
	
	<!-- wp:social-link {"url":"#","service":"twitter"} /-->
	
	<!-- wp:social-link {"url":"#","service":"linkedin"} /--></ul>
	<!-- /wp:social-links --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"style":{"spacing":{"blockGap":"0"}}} -->
	<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"blockGap":"0"}},"className":" box box-shadow"} -->
	<div class="wp-block-group box box-shadow"><!-- wp:image {"id":349,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/team/team02.jpg" alt="" class="wp-image-349"/></figure>
	<!-- /wp:image -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"right":"20px","left":"20px","top":"33px","bottom":"33px"},"blockGap":"20px"},"border":{"right":{"width":"0px","style":"none"}},"color":{"background":"#f5f5f5"}},"textColor":"background","className":"has-shadow","layout":{"type":"constrained"}} -->
	<div class="wp-block-group has-shadow has-background-color has-text-color has-background" style="border-right-style:none;border-right-width:0px;background-color:#f5f5f5;padding-top:33px;padding-right:20px;padding-bottom:33px;padding-left:20px"><!-- wp:group {"style":{"spacing":{"blockGap":"5px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","level":3,"style":{"typography":{"fontStyle":"normal","fontWeight":"800"}},"textColor":"foreground","fontSize":"content-heading"} -->
	<h3 class="wp-block-heading has-text-align-center has-foreground-color has-text-color has-content-heading-font-size" style="font-style:normal;font-weight:800"><a href="#"></a><a href="#">Kohn Wright</a></h3>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph {"align":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"textColor":"primary","fontSize":"medium"} -->
	<p class="has-text-align-center has-primary-color has-text-color has-medium-font-size" style="font-style:normal;font-weight:600">Senior Marketer</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:social-links {"style":{"spacing":{"blockGap":{"top":"8px","left":"8px"}}},"layout":{"type":"flex","justifyContent":"center"}} -->
	<ul class="wp-block-social-links"><!-- wp:social-link {"url":"#","service":"facebook"} /-->
	
	<!-- wp:social-link {"url":"#","service":"instagram"} /-->
	
	<!-- wp:social-link {"url":"#","service":"twitter"} /-->
	
	<!-- wp:social-link {"url":"#","service":"linkedin"} /--></ul>
	<!-- /wp:social-links --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"style":{"spacing":{"blockGap":"0"}}} -->
	<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"blockGap":"0"}},"className":" box box-shadow"} -->
	<div class="wp-block-group box box-shadow"><!-- wp:image {"id":350,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/team/team03.jpg" alt="" class="wp-image-350"/></figure>
	<!-- /wp:image -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"right":"20px","left":"20px","top":"33px","bottom":"33px"},"blockGap":"20px"},"border":{"right":{"width":"0px","style":"none"}},"color":{"background":"#f5f5f5"}},"textColor":"background","className":"has-shadow","layout":{"type":"constrained"}} -->
	<div class="wp-block-group has-shadow has-background-color has-text-color has-background" style="border-right-style:none;border-right-width:0px;background-color:#f5f5f5;padding-top:33px;padding-right:20px;padding-bottom:33px;padding-left:20px"><!-- wp:group {"style":{"spacing":{"blockGap":"5px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","level":3,"style":{"typography":{"fontStyle":"normal","fontWeight":"800"}},"textColor":"foreground","fontSize":"content-heading"} -->
	<h3 class="wp-block-heading has-text-align-center has-foreground-color has-text-color has-content-heading-font-size" style="font-style:normal;font-weight:800"><a href="#">Andrew Schimke</a></h3>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph {"align":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"textColor":"primary","fontSize":"medium"} -->
	<p class="has-text-align-center has-primary-color has-text-color has-medium-font-size" style="font-style:normal;font-weight:600">Senior Marketer</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:social-links {"style":{"spacing":{"blockGap":{"top":"8px","left":"8px"}}},"layout":{"type":"flex","justifyContent":"center"}} -->
	<ul class="wp-block-social-links"><!-- wp:social-link {"url":"#","service":"facebook"} /-->
	
	<!-- wp:social-link {"url":"#","service":"instagram"} /-->
	
	<!-- wp:social-link {"url":"#","service":"twitter"} /-->
	
	<!-- wp:social-link {"url":"#","service":"linkedin"} /--></ul>
	<!-- /wp:social-links --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"full","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull"><!-- wp:cover {"url":"'. trailingslashit( get_template_directory_uri() ) .'/assets/images/gallery/abs-bg6.png","id":544,"dimRatio":0,"minHeight":100,"minHeightUnit":"vh","align":"full","layout":{"type":"constrained"}} -->
	<div class="wp-block-cover alignfull" style="min-height:100vh"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-0 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-544" alt="" src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/gallery/abs-bg6.png" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"0px","bottom":"0px"},"margin":{"top":"0px","bottom":"0px"}}},"className":"has-gradient","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull has-gradient" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-bottom:0px"><!-- wp:group {"align":"full","style":{"spacing":{"blockGap":"15px"}},"layout":{"inherit":true,"type":"constrained"}} -->
	<div class="wp-block-group alignfull"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"className":" animated animated-fadeInUp","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group animated animated-fadeInUp"><!-- wp:group {"align":"full","className":"section-title-wrapper","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group alignfull section-title-wrapper"><!-- wp:paragraph {"align":"center","style":{"elements":{"link":{"color":{"text":"var:preset|color|foreground"}}},"typography":{"fontStyle":"normal","fontWeight":"600"}},"textColor":"foreground","className":"super-title "} -->
	<p class="has-text-align-center super-title has-foreground-color has-text-color has-link-color" style="font-style:normal;font-weight:600">TESTIMONIAL</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"textAlign":"center","align":"full","style":{"typography":{"lineHeight":"1.3"},"elements":{"link":{"color":{"text":"var:preset|color|foreground"}}}},"textColor":"foreground","className":" animated animated-fadeInUp"} -->
	<h2 class="wp-block-heading alignfull has-text-align-center animated animated-fadeInUp has-foreground-color has-text-color has-link-color" style="line-height:1.3">20k+ satisfied clients worldwide</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"className":"testimonial-block-wrap","layout":{"type":"constrained"}} -->
	<div class="wp-block-group testimonial-block-wrap"><!-- wp:group {"style":{"spacing":{"padding":{"top":"25px","bottom":"25px"}}},"className":"testimonial_slid owl-carousel testimonial-block owl-loaded owl-drag","layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div id="testimonial_slider" class="wp-block-group testimonial_slid owl-carousel testimonial-block owl-loaded owl-drag" style="padding-top:25px;padding-bottom:25px"><!-- wp:group {"textColor":"background","className":"owl-stage-outer","layout":{"type":"constrained"}} -->
	<div class="wp-block-group owl-stage-outer has-background-color has-text-color"><!-- wp:group {"align":"full","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group"><!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
	<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
	<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
	<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
	<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"textColor":"foreground","layout":{"type":"constrained"}} -->
	<div class="wp-block-group has-foreground-color has-text-color"><!-- wp:paragraph {"align":"center"} -->
	<p class="has-text-align-center">Leverage agile frameworks to provide a robust synopsis for high overviews, Iterative approaches to corporate strategy foster collaborative thinking to further the overall level value proposition.</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"textColor":"foreground","className":"testimonial_author","layout":{"type":"constrained"}} -->
	<div class="wp-block-group testimonial_author has-foreground-color has-text-color"><!-- wp:group {"className":"testimonial_img","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group testimonial_img"><!-- wp:image {"id":545,"width":"100px","height":"100px","scale":"cover","sizeSlug":"full","linkDestination":"none","className":"is-style-rounded"} -->
	<figure class="wp-block-image size-full is-resized is-style-rounded"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/team/team01.jpg" alt="" class="wp-image-545" style="object-fit:cover;width:100px;height:100px"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"top":"10px"},"blockGap":"0px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group" style="padding-top:10px"><!-- wp:heading {"textAlign":"center","level":3,"className":"testimonial_author_text","fontSize":"content-heading"} -->
	<h3 class="wp-block-heading has-text-align-center testimonial_author_text has-content-heading-font-size">Mike Holder</h3>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph {"align":"center","className":"designation"} -->
	<p class="has-text-align-center designation">CEO</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"textColor":"background","className":"owl-stage-outer","layout":{"type":"constrained"}} -->
	<div class="wp-block-group owl-stage-outer has-background-color has-text-color"><!-- wp:group {"align":"full","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group"><!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
	<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
	<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
	<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
	<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"textColor":"foreground","layout":{"type":"constrained"}} -->
	<div class="wp-block-group has-foreground-color has-text-color"><!-- wp:paragraph {"align":"center"} -->
	<p class="has-text-align-center">Leverage agile frameworks to provide a robust synopsis for high overviews, Iterative approaches to corporate strategy foster collaborative thinking to further the overall level value proposition.</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"textColor":"foreground","className":"testimonial_author","layout":{"type":"constrained"}} -->
	<div class="wp-block-group testimonial_author has-foreground-color has-text-color"><!-- wp:group {"className":"testimonial_img","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group testimonial_img"><!-- wp:image {"id":547,"width":"100px","height":"100px","scale":"cover","sizeSlug":"full","linkDestination":"none","className":"is-style-rounded"} -->
	<figure class="wp-block-image size-full is-resized is-style-rounded"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/team/team02.jpg" alt="" class="wp-image-547" style="object-fit:cover;width:100px;height:100px"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"top":"10px","bottom":"10px"},"blockGap":"0px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group" style="padding-top:10px;padding-bottom:10px"><!-- wp:heading {"textAlign":"center","level":3,"className":"testimonial_author_text","fontSize":"content-heading"} -->
	<h3 class="wp-block-heading has-text-align-center testimonial_author_text has-content-heading-font-size">Mike Fermalin</h3>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph {"align":"center","className":"designation"} -->
	<p class="has-text-align-center designation">Manager</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"textColor":"background","className":"owl-stage-outer","layout":{"type":"constrained"}} -->
	<div class="wp-block-group owl-stage-outer has-background-color has-text-color"><!-- wp:group {"align":"full","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group"><!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
	<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
	<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
	<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"textColor":"luminous-vivid-amber","className":"fa fa-star"} -->
	<p class="fa fa-star has-luminous-vivid-amber-color has-text-color"></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"textColor":"foreground","layout":{"type":"constrained"}} -->
	<div class="wp-block-group has-foreground-color has-text-color"><!-- wp:paragraph {"align":"center"} -->
	<p class="has-text-align-center">Leverage agile frameworks to provide a robust synopsis for high overviews, Iterative approaches to corporate strategy foster collaborative thinking to further the overall level value proposition.</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"textColor":"foreground","className":"testimonial_author","layout":{"type":"constrained"}} -->
	<div class="wp-block-group testimonial_author has-foreground-color has-text-color"><!-- wp:group {"className":"testimonial_img","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group testimonial_img"><!-- wp:image {"id":548,"width":"100px","height":"100px","scale":"cover","sizeSlug":"full","linkDestination":"none","className":"is-style-rounded"} -->
	<figure class="wp-block-image size-full is-resized is-style-rounded"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/team/team03.jpg" alt="" class="wp-image-548" style="object-fit:cover;width:100px;height:100px"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"top":"10px","bottom":"10px"},"blockGap":"0px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group" style="padding-top:10px;padding-bottom:10px"><!-- wp:heading {"textAlign":"center","level":3,"className":"testimonial_author_text","fontSize":"content-heading"} -->
	<h3 class="wp-block-heading has-text-align-center testimonial_author_text has-content-heading-font-size">Archer Graham</h3>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph {"align":"center","className":"designation"} -->
	<p class="has-text-align-center designation">Manager</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div></div>
	<!-- /wp:cover --></div>
	<!-- /wp:group -->
	
	<!-- wp:columns {"align":"full","className":"inner-section-wrap"} -->
	<div class="wp-block-columns alignfull inner-section-wrap"><!-- wp:column -->
	<div class="wp-block-column"><!-- wp:html -->
	<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d28261.897130346624!2d85.29512493638188!3d27.694518026122726!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x39eb182d491ae95b%3A0x8886ed5b15555f91!2sSNV%20Netherlands%20Development%20Organisation!5e0!3m2!1sen!2snp!4v1693981634089!5m2!1sen!2snp" width="100%" height="900px" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
	<!-- /wp:html --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns -->
	
	<!-- wp:columns {"align":"wide","style":{"spacing":{"blockGap":{"top":"0","left":"0px"}}},"className":"has-pos-abs"} -->
	<div class="wp-block-columns alignwide has-pos-abs"><!-- wp:column {"width":"10%","style":{"spacing":{"blockGap":"0px"}}} -->
	<div class="wp-block-column" style="flex-basis:10%"></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"style":{"spacing":{"blockGap":"0px"}}} -->
	<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"padding":{"top":"15px","bottom":"15px"}}},"backgroundColor":"border","className":"contact-form","layout":{"type":"constrained","wideSize":"125%"}} -->
	<div class="wp-block-group contact-form has-border-background-color has-background" style="padding-top:15px;padding-bottom:15px"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:heading -->
	<h2 class="wp-block-heading">Quick Get In Touch</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:shortcode -->
	[contact-form-7 id="a9d91bc" title="Contact form 1"]
	<!-- /wp:shortcode --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"style":{"color":{"background":"#138f82"},"spacing":{"padding":{"top":"19px","bottom":"19px"}}},"className":" contact-detail","layout":{"type":"constrained"}} -->
	<div class="wp-block-group contact-detail has-background" style="background-color:#138f82;padding-top:19px;padding-bottom:19px"><!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"textColor":"background"} -->
	<h2 class="wp-block-heading has-background-color has-text-color" style="font-style:normal;font-weight:600">Quick Contact Information</h2>
	<!-- /wp:heading -->
	
	<!-- wp:group {"style":{"spacing":{"blockGap":"15px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:group {"style":{"border":{"radius":"8px"},"spacing":{"padding":{"top":"20px","bottom":"20px"}}},"backgroundColor":"background","className":"get-touch","layout":{"type":"constrained"}} -->
	<div class="wp-block-group get-touch has-background-background-color has-background" style="border-radius:8px;padding-top:20px;padding-bottom:20px"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group"><!-- wp:paragraph {"textColor":"foreground","className":"far fa-clock","fontSize":"large"} -->
	<p class="far fa-clock has-foreground-color has-text-color has-large-font-size"></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:group {"style":{"spacing":{"blockGap":"5px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"fontSize":"content-heading"} -->
	<h2 class="wp-block-heading has-content-heading-font-size" style="font-style:normal;font-weight:600">WORKING HOURS</h2>
	<!-- /wp:heading -->
	
	<!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"500"}},"fontSize":"medium"} -->
	<h2 class="wp-block-heading has-medium-font-size" style="font-style:normal;font-weight:500">Mon - Sat 8:00 AM - 18.00 PM ( Sunday CLOSED )</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"border":{"radius":"8px"},"spacing":{"padding":{"top":"20px","bottom":"20px"}}},"backgroundColor":"background","className":"get-touch","layout":{"type":"constrained"}} -->
	<div class="wp-block-group get-touch has-background-background-color has-background" style="border-radius:8px;padding-top:20px;padding-bottom:20px"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group"><!-- wp:paragraph {"textColor":"foreground","className":"fas fa-map-signs","fontSize":"large"} -->
	<p class="fas fa-map-signs has-foreground-color has-text-color has-large-font-size"></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:group {"style":{"spacing":{"blockGap":"5px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"fontSize":"content-heading"} -->
	<h2 class="wp-block-heading has-content-heading-font-size" style="font-style:normal;font-weight:600">OFFICE LOCATION</h2>
	<!-- /wp:heading -->
	
	<!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"500"}},"fontSize":"medium"} -->
	<h2 class="wp-block-heading has-medium-font-size" style="font-style:normal;font-weight:500">1010 Avenue, New York NY 10018 US</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"border":{"radius":"8px"},"spacing":{"padding":{"top":"20px","bottom":"20px"}}},"backgroundColor":"background","className":"get-touch","layout":{"type":"constrained"}} -->
	<div class="wp-block-group get-touch has-background-background-color has-background" style="border-radius:8px;padding-top:20px;padding-bottom:20px"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group"><!-- wp:paragraph {"textColor":"foreground","className":"fas fa-headphones-alt","fontSize":"large"} -->
	<p class="fas fa-headphones-alt has-foreground-color has-text-color has-large-font-size"></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:group {"style":{"spacing":{"blockGap":"5px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"fontSize":"content-heading"} -->
	<h2 class="wp-block-heading has-content-heading-font-size" style="font-style:normal;font-weight:600">CALL CENTER</h2>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph -->
	<p>+1 -800-700-600 Or 559-236-8009 ( Give us a free call 24/7 )</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"border":{"radius":"8px"},"spacing":{"padding":{"top":"20px","bottom":"20px"}}},"backgroundColor":"background","className":"get-touch","layout":{"type":"constrained"}} -->
	<div class="wp-block-group get-touch has-background-background-color has-background" style="border-radius:8px;padding-top:20px;padding-bottom:20px"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
	<div class="wp-block-group"><!-- wp:paragraph {"textColor":"foreground","className":"far fa-clock","fontSize":"large"} -->
	<p class="far fa-clock has-foreground-color has-text-color has-large-font-size"></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:group {"style":{"spacing":{"blockGap":"5px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"fontSize":"content-heading"} -->
	<h2 class="wp-block-heading has-content-heading-font-size" style="font-style:normal;font-weight:600">WRITE US</h2>
	<!-- /wp:heading -->
	
	<!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"500"}},"fontSize":"normal"} -->
	<h2 class="wp-block-heading has-normal-font-size" style="font-style:normal;font-weight:500">info@ikreatethemes.com&nbsp;Or&nbsp;</h2>
	<!-- /wp:heading -->
	
	<!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"500"}},"fontSize":"normal"} -->
	<h2 class="wp-block-heading has-normal-font-size" style="font-style:normal;font-weight:500">support@ikreatethemes.com</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"top":"12px","bottom":"12px"}}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group" style="padding-top:12px;padding-bottom:12px"><!-- wp:social-links {"style":{"spacing":{"blockGap":{"top":"10px"}}}} -->
	<ul class="wp-block-social-links"><!-- wp:social-link {"url":"#","service":"facebook","className":"has-white-background"} /-->
	
	<!-- wp:social-link {"url":"#","service":"twitter","className":"has-white-background"} /-->
	
	<!-- wp:social-link {"url":"#","service":"linkedin","className":"has-white-background"} /-->
	
	<!-- wp:social-link {"url":"#","service":"instagram","className":"has-white-background"} /-->
	
	<!-- wp:social-link {"url":"#","service":"youtube","className":"has-white-background"} /--></ul>
	<!-- /wp:social-links --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"width":"10%","style":{"spacing":{"blockGap":"0px"}}} -->
	<div class="wp-block-column" style="flex-basis:10%"></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns -->
	
	<!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"80px","bottom":"80px","left":"30px","right":"30px"}}},"className":"client-section client-list","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignwide client-section client-list" style="padding-top:80px;padding-right:30px;padding-bottom:80px;padding-left:30px"><!-- wp:group {"align":"full","style":{"spacing":{"blockGap":"15px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignfull"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"className":" animated animated-fadeInUp","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group animated animated-fadeInUp"><!-- wp:group {"align":"full","className":"section-title-wrapper","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
	<div class="wp-block-group alignfull section-title-wrapper"><!-- wp:paragraph {"align":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"className":"super-title ","fontSize":"medium"} -->
	<p class="has-text-align-center super-title has-medium-font-size" style="font-style:normal;font-weight:600">Our Clients</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	
	<!-- wp:heading {"textAlign":"center","align":"full","style":{"typography":{"lineHeight":"1.3"}},"className":" animated animated-fadeInUp"} -->
	<h2 class="wp-block-heading alignfull has-text-align-center animated animated-fadeInUp" style="line-height:1.3">Happy To Have These Amazing Clients</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"wide","className":"logo-items","layout":{"type":"constrained"}} -->
	<div class="wp-block-group alignwide logo-items"><!-- wp:columns {"align":"wide","style":{"spacing":{"padding":{"top":"10px","right":"10px","bottom":"10px","left":"10px"},"blockGap":{"top":"20px","left":"60px"}}}} -->
	<div class="wp-block-columns alignwide" style="padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px"><!-- wp:column {"verticalAlignment":"center","width":"","layout":{"type":"constrained","justifyContent":"center","wideSize":""}} -->
	<div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"className":"logo","layout":{"type":"constrained"}} -->
	<div class="wp-block-group logo"><!-- wp:image {"id":368,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/client/client-1.png" alt="" class="wp-image-368"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"verticalAlignment":"center","layout":{"type":"constrained"}} -->
	<div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"className":"logo","layout":{"type":"constrained"}} -->
	<div class="wp-block-group logo"><!-- wp:image {"id":369,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/client/client-2.png" alt="" class="wp-image-369"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"verticalAlignment":"center","layout":{"type":"constrained"}} -->
	<div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"className":"logo","layout":{"type":"constrained"}} -->
	<div class="wp-block-group logo"><!-- wp:image {"id":370,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/client/client-3.png" alt="" class="wp-image-370"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"verticalAlignment":"center","layout":{"type":"constrained"}} -->
	<div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"className":"logo","layout":{"type":"constrained"}} -->
	<div class="wp-block-group logo"><!-- wp:image {"id":371,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/client/client-4.png" alt="" class="wp-image-371"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns -->
	
	<!-- wp:columns {"align":"wide","style":{"spacing":{"padding":{"top":"10px","right":"10px","bottom":"10px","left":"10px"},"blockGap":{"top":"20px","left":"60px"}}}} -->
	<div class="wp-block-columns alignwide" style="padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px"><!-- wp:column {"verticalAlignment":"center"} -->
	<div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"className":"logo","layout":{"type":"constrained"}} -->
	<div class="wp-block-group logo"><!-- wp:image {"id":368,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/client/client-3.png" alt="" class="wp-image-368"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"verticalAlignment":"center"} -->
	<div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"className":"item","layout":{"type":"flex","flexWrap":"wrap","justifyContent":"center"}} -->
	<div class="wp-block-group item"><!-- wp:group {"className":"logo","layout":{"type":"constrained"}} -->
	<div class="wp-block-group logo"><!-- wp:image {"id":369,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/client/client-4.png" alt="" class="wp-image-369"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"verticalAlignment":"center"} -->
	<div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"className":"logo","layout":{"type":"constrained"}} -->
	<div class="wp-block-group logo"><!-- wp:image {"id":370,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/client/client-1.png" alt="" class="wp-image-370"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"verticalAlignment":"center"} -->
	<div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"className":"logo","layout":{"type":"constrained"}} -->
	<div class="wp-block-group logo"><!-- wp:image {"id":371,"sizeSlug":"full","linkDestination":"none"} -->
	<figure class="wp-block-image size-full"><img src="'. trailingslashit( get_template_directory_uri() ) .'/assets/images/client/client-2.png" alt="" class="wp-image-371"/></figure>
	<!-- /wp:image --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->';

return array(
	'post_type'    => 'page',
	'post_title'   => _x( 'Home', 'Theme starter content', 'business-roy' ),
	'post_content' => $default_home_content,
	'business_roy_page_layouts' => 'no',
	'template'     => 'template-pagebuilder.php',
);
