<?php
 /**
  * Title:Call To Action Two
  * Slug: businessroy/call-to-action-two
  * Categories: businessroy, businessroy-call-to-action
  * Keywords: call to action section, call action, call section, home call to action section
  */
?>


<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"80px","bottom":"80px"}},"color":{"background":"#fcfcfc"}},"className":" calltoaction-section calltoaction","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignfull calltoaction-section calltoaction has-background" style="background-color:#fcfcfc;padding-top:80px;padding-bottom:80px"><!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"20px","bottom":"20px"},"margin":{"top":"0px","bottom":"0px"}}},"className":"cta-innerwrapper  ","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide cta-innerwrapper" style="margin-top:0px;margin-bottom:0px;padding-top:20px;padding-bottom:20px"><!-- wp:columns {"align":"wide","style":{"spacing":{"blockGap":{"top":"0","left":"30px"}}}} -->
<div class="wp-block-columns alignwide"><!-- wp:column {"verticalAlignment":"center"} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"className":"cat-image-wrap","layout":{"type":"constrained"}} -->
<div class="wp-block-group cat-image-wrap"><!-- wp:image {"id":1171,"scale":"cover","sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri() );?>/assets/images/services/call-action.jpg" alt="" class="wp-image-1171" style="object-fit:cover"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":"50%"} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:50%"><!-- wp:group {"style":{"border":{"radius":"10px"},"spacing":{"padding":{"top":"30px","bottom":"30px"}}},"className":"cat-content-wrap","layout":{"type":"constrained"}} -->
<div class="wp-block-group cat-content-wrap" style="border-radius:10px;padding-top:30px;padding-bottom:30px"><!-- wp:group {"align":"full","className":"calltoaction_full_widget_content","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignfull calltoaction_full_widget_content"><!-- wp:heading -->
<h2 class="wp-block-heading">Do you need help for yourself or a loved one?</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Lorem ipsum dolor sit amet consectetur adipiscing elit. Enim diam vulputate upharetra sit amet aliquam id diam. Suspendisse in est ante in nibh mauris cursus. Venenatis a condimentum vitae sapien. Gravida cum sociis natoque penatibus et.</p>
<!-- /wp:paragraph -->

<!-- wp:group {"style":{"spacing":{"margin":{"top":"15px","bottom":"15px"}}},"className":"calltoaction_button_wrap","layout":{"type":"flex","flexWrap":"wrap"}} -->
<div class="wp-block-group calltoaction_button_wrap" style="margin-top:15px;margin-bottom:15px"><!-- wp:group {"className":"btn btn-primary","layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group btn btn-primary"><!-- wp:paragraph {"style":{"elements":{"link":{"color":{"text":"var:preset|color|background"}}}},"fontSize":"medium"} -->
<p class="has-link-color has-medium-font-size"><a href="#">Discover More  🠪</a></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"className":"btn btn-border","layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group btn btn-border"><!-- wp:paragraph {"style":{"elements":{"link":{"color":{"text":"#df0a0a"}}}},"fontSize":"medium"} -->
<p class="has-link-color has-medium-font-size"><a href="#">Know More 🠪</a></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->
