<?php
 /**
  * Title:Client Layout One
  * Slug: businessroy/client-layout-one
  * Categories: businessroy, businessroy-client-section
  * Keywords: client section, our partner, company logo, home client section
  */
?>
<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"80px","bottom":"80px"}}},"className":"client-section client-list","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignfull client-section client-list" style="padding-top:80px;padding-bottom:80px"><!-- wp:group {"align":"full","style":{"spacing":{"blockGap":"15px"}},"layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group alignfull"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"className":" animated animated-fadeInUp","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
<div class="wp-block-group animated animated-fadeInUp"><!-- wp:group {"align":"full","className":"section-title-wrapper","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
<div class="wp-block-group alignfull section-title-wrapper"><!-- wp:paragraph {"align":"center","style":{"elements":{"link":{"color":{"text":"var:preset|color|foreground"}}},"typography":{"fontStyle":"normal","fontWeight":"600"}},"textColor":"foreground","className":"super-title ","fontSize":"medium"} -->
<p class="has-text-align-center super-title has-foreground-color has-text-color has-link-color has-medium-font-size" style="font-style:normal;font-weight:600">Our Clients</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:heading {"textAlign":"center","align":"full","style":{"typography":{"lineHeight":"1.3","fontStyle":"normal","fontWeight":"700"},"elements":{"link":{"color":{"text":"var:preset|color|foreground"}}}},"textColor":"foreground","className":" animated animated-fadeInUp"} -->
<h2 class="wp-block-heading alignfull has-text-align-center animated animated-fadeInUp has-foreground-color has-text-color has-link-color" style="font-style:normal;font-weight:700;line-height:1.3">Happy To Have These Amazing Clients</h2>
<!-- /wp:heading --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"20px","bottom":"20px"}}},"className":"owl-carousel owl-theme client-logo-slider client_logo owl-loaded owl-drag","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide owl-carousel owl-theme client-logo-slider client_logo owl-loaded owl-drag" style="padding-top:20px;padding-bottom:20px"><!-- wp:group {"align":"wide","style":{"spacing":{"blockGap":"20px"}},"className":"owl-stage-outer","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide owl-stage-outer"><!-- wp:group {"align":"full","style":{"spacing":{"blockGap":"0px"}},"className":"owl-stage","layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group alignfull owl-stage"><!-- wp:group {"align":"wide","className":"owl-item cloned","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide owl-item cloned"><!-- wp:group {"className":"item screen-img","layout":{"type":"constrained"}} -->
<div class="wp-block-group item screen-img"><!-- wp:image {"id":571,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri() );?>/assets/images/client/client-1.png" alt="" class="wp-image-571"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"wide","className":"owl-item cloned","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide owl-item cloned"><!-- wp:group {"className":"item screen-img","layout":{"type":"constrained"}} -->
<div class="wp-block-group item screen-img"><!-- wp:image {"id":572,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri() );?>/assets/images/client/client-2.png" alt="" class="wp-image-572"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"wide","className":"owl-item cloned active","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide owl-item cloned active"><!-- wp:group {"className":"item screen-img","layout":{"type":"constrained"}} -->
<div class="wp-block-group item screen-img"><!-- wp:image {"id":573,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri() );?>/assets/images/client/client-3.png" alt="" class="wp-image-573"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"wide","className":"owl-item","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide owl-item"><!-- wp:group {"className":"item screen-img","layout":{"type":"constrained"}} -->
<div class="wp-block-group item screen-img"><!-- wp:image {"id":574,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri() );?>/assets/images/client/client-4.png" alt="" class="wp-image-574"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"wide","className":"owl-item","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide owl-item"><!-- wp:group {"className":"item screen-img","layout":{"type":"constrained"}} -->
<div class="wp-block-group item screen-img"><!-- wp:image {"id":575,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri() );?>/assets/images/client/client-1.png" alt="" class="wp-image-575"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"wide","className":"owl-item","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide owl-item"><!-- wp:group {"className":"item screen-img","layout":{"type":"constrained"}} -->
<div class="wp-block-group item screen-img"><!-- wp:image {"id":576,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri() );?>/assets/images/client/client-2.png" alt="" class="wp-image-576"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->